{
  am_pm_abbreviated => [
    "\N{U+0410}\N{U+041c}",
    "\N{U+041f}\N{U+041c}",
  ],
  available_formats => {
    Bh => "h B",
    Bhm => "h:mm B",
    Bhms => "h:mm:ss B",
    E => "ccc",
    EBhm => "E h:mm B",
    EBhms => "E h:mm:ss B",
    EHm => "E HH:mm",
    EHms => "E HH:mm:ss",
    Ed => "d E",
    Ehm => "E h:mm a",
    Ehms => "E h:mm:ss a",
    Gy => "G y",
    GyMMM => "G MMM y",
    GyMMMEd => "G d MMM y, E",
    GyMMMd => "G d MMM y",
    GyMd => "GGGGG y-MM-dd",
    H => "HH",
    Hm => "HH:mm",
    Hms => "HH:mm:ss",
    Hmsv => "HH:mm:ss v",
    Hmv => "HH:mm v",
    M => "L",
    MEd => "dd.MM, E",
    MMM => "LLL",
    MMMEd => "d MMM, E",
    "MMMMW-count-one" => "MMMM, W '\N{U+04bb}\N{U+04d9}\N{U+0444}\N{U+0442}\N{U+04d9}'",
    "MMMMW-count-other" => "MMMM, W '\N{U+04bb}\N{U+04d9}\N{U+0444}\N{U+0442}\N{U+04d9}'",
    MMMMd => "MMMM d",
    MMMd => "d MMM",
    Md => "dd.MM",
    d => "d",
    h => "h\N{U+202f}a",
    hm => "h:mm a",
    hms => "h:mm:ss a",
    hmsv => "h:mm:ss a v",
    hmv => "h:mm a v",
    ms => "mm:ss",
    y => "y",
    yM => "MM.y",
    yMEd => "dd.MM.y, E",
    yMMM => "MMM, y",
    yMMMEd => "d MMM y, E",
    yMMMM => "y MMMM",
    yMMMd => "d MMM y",
    yMd => "dd.MM.y",
    yQQQ => "y QQQ",
    yQQQQ => "y QQQQ",
    "yw-count-one" => "Y, w '\N{U+04bb}\N{U+04d9}\N{U+0444}\N{U+0442}\N{U+04d9}'",
    "yw-count-other" => "Y, w '\N{U+04bb}\N{U+04d9}\N{U+0444}\N{U+0442}\N{U+04d9}'",
  },
  code => "az-Cyrl-AZ",
  date_format_full => "d MMMM y, EEEE",
  date_format_long => "d MMMM y",
  date_format_medium => "d MMM y",
  date_format_short => "dd.MM.yy",
  datetime_format_full => "{1} {0}",
  datetime_format_long => "{1} {0}",
  datetime_format_medium => "{1} {0}",
  datetime_format_short => "{1} {0}",
  day_format_abbreviated => [
    "\N{U+0411}.\N{U+0415}.",
    "\N{U+0427}.\N{U+0410}.",
    "\N{U+0427}.",
    "\N{U+04b8}.\N{U+0410}.",
    "\N{U+04b8}.",
    "\N{U+0428}.",
    "\N{U+0411}.",
  ],
  day_format_narrow => [
    1,
    2,
    3,
    4,
    5,
    6,
    7,
  ],
  day_format_wide => [
    "\N{U+0431}\N{U+0430}\N{U+0437}\N{U+0430}\N{U+0440} \N{U+0435}\N{U+0440}\N{U+0442}\N{U+04d9}\N{U+0441}\N{U+0438}",
    "\N{U+0447}\N{U+04d9}\N{U+0440}\N{U+0448}\N{U+04d9}\N{U+043d}\N{U+0431}\N{U+04d9} \N{U+0430}\N{U+0445}\N{U+0448}\N{U+0430}\N{U+043c}\N{U+044b}",
    "\N{U+0447}\N{U+04d9}\N{U+0440}\N{U+0448}\N{U+04d9}\N{U+043d}\N{U+0431}\N{U+04d9}",
    "\N{U+04b9}\N{U+04af}\N{U+043c}\N{U+04d9} \N{U+0430}\N{U+0445}\N{U+0448}\N{U+0430}\N{U+043c}\N{U+044b}",
    "\N{U+04b9}\N{U+04af}\N{U+043c}\N{U+04d9}",
    "\N{U+0448}\N{U+04d9}\N{U+043d}\N{U+0431}\N{U+04d9}",
    "\N{U+0431}\N{U+0430}\N{U+0437}\N{U+0430}\N{U+0440}",
  ],
  day_stand_alone_abbreviated => [
    "\N{U+0411}.\N{U+0415}.",
    "\N{U+0427}.\N{U+0410}.",
    "\N{U+0427}.",
    "\N{U+04b8}.\N{U+0410}.",
    "\N{U+04b8}.",
    "\N{U+0428}.",
    "\N{U+0411}.",
  ],
  day_stand_alone_narrow => [
    1,
    2,
    3,
    4,
    5,
    6,
    7,
  ],
  day_stand_alone_wide => [
    "\N{U+0431}\N{U+0430}\N{U+0437}\N{U+0430}\N{U+0440} \N{U+0435}\N{U+0440}\N{U+0442}\N{U+04d9}\N{U+0441}\N{U+0438}",
    "\N{U+0447}\N{U+04d9}\N{U+0440}\N{U+0448}\N{U+04d9}\N{U+043d}\N{U+0431}\N{U+04d9} \N{U+0430}\N{U+0445}\N{U+0448}\N{U+0430}\N{U+043c}\N{U+044b}",
    "\N{U+0447}\N{U+04d9}\N{U+0440}\N{U+0448}\N{U+04d9}\N{U+043d}\N{U+0431}\N{U+04d9}",
    "\N{U+04b9}\N{U+04af}\N{U+043c}\N{U+04d9} \N{U+0430}\N{U+0445}\N{U+0448}\N{U+0430}\N{U+043c}\N{U+044b}",
    "\N{U+04b9}\N{U+04af}\N{U+043c}\N{U+04d9}",
    "\N{U+0448}\N{U+04d9}\N{U+043d}\N{U+0431}\N{U+04d9}",
    "\N{U+0431}\N{U+0430}\N{U+0437}\N{U+0430}\N{U+0440}",
  ],
  era_abbreviated => [
    "\N{U+0435}.\N{U+04d9}.",
    "\N{U+0458}.\N{U+0435}.",
  ],
  era_narrow => [
    "\N{U+0435}.\N{U+04d9}.",
    "\N{U+0458}.\N{U+0435}.",
  ],
  era_wide => [
    "\N{U+0435}\N{U+0440}\N{U+0430}\N{U+043c}\N{U+044b}\N{U+0437}\N{U+0434}\N{U+0430}\N{U+043d} \N{U+04d9}\N{U+0432}\N{U+0432}\N{U+04d9}\N{U+043b}",
    "\N{U+0458}\N{U+0435}\N{U+043d}\N{U+0438} \N{U+0435}\N{U+0440}\N{U+0430}",
  ],
  first_day_of_week => 1,
  glibc_date_1_format => "%a %b %e %H:%M:%S %Z %Y",
  glibc_date_format => "%m/%d/%y",
  glibc_datetime_format => "%a %b %e %H:%M:%S %Y",
  glibc_time_12_format => "%I:%M:%S %p",
  glibc_time_format => "%H:%M:%S",
  language => "Azerbaijani",
  month_format_abbreviated => [
    "\N{U+0458}\N{U+0430}\N{U+043d}",
    "\N{U+0444}\N{U+0435}\N{U+0432}",
    "\N{U+043c}\N{U+0430}\N{U+0440}",
    "\N{U+0430}\N{U+043f}\N{U+0440}",
    "\N{U+043c}\N{U+0430}\N{U+0439}",
    "\N{U+0438}\N{U+0458}\N{U+043d}",
    "\N{U+0438}\N{U+0458}\N{U+043b}",
    "\N{U+0430}\N{U+0432}\N{U+0433}",
    "\N{U+0441}\N{U+0435}\N{U+043d}",
    "\N{U+043e}\N{U+043a}\N{U+0442}",
    "\N{U+043d}\N{U+043e}\N{U+0458}",
    "\N{U+0434}\N{U+0435}\N{U+043a}",
  ],
  month_format_narrow => [
    1,
    2,
    3,
    4,
    5,
    6,
    7,
    8,
    9,
    10,
    11,
    12,
  ],
  month_format_wide => [
    "\N{U+0458}\N{U+0430}\N{U+043d}\N{U+0432}\N{U+0430}\N{U+0440}",
    "\N{U+0444}\N{U+0435}\N{U+0432}\N{U+0440}\N{U+0430}\N{U+043b}",
    "\N{U+043c}\N{U+0430}\N{U+0440}\N{U+0442}",
    "\N{U+0430}\N{U+043f}\N{U+0440}\N{U+0435}\N{U+043b}",
    "\N{U+043c}\N{U+0430}\N{U+0439}",
    "\N{U+0438}\N{U+0458}\N{U+0443}\N{U+043d}",
    "\N{U+0438}\N{U+0458}\N{U+0443}\N{U+043b}",
    "\N{U+0430}\N{U+0432}\N{U+0433}\N{U+0443}\N{U+0441}\N{U+0442}",
    "\N{U+0441}\N{U+0435}\N{U+043d}\N{U+0442}\N{U+0458}\N{U+0430}\N{U+0431}\N{U+0440}",
    "\N{U+043e}\N{U+043a}\N{U+0442}\N{U+0458}\N{U+0430}\N{U+0431}\N{U+0440}",
    "\N{U+043d}\N{U+043e}\N{U+0458}\N{U+0430}\N{U+0431}\N{U+0440}",
    "\N{U+0434}\N{U+0435}\N{U+043a}\N{U+0430}\N{U+0431}\N{U+0440}",
  ],
  month_stand_alone_abbreviated => [
    "\N{U+0458}\N{U+0430}\N{U+043d}",
    "\N{U+0444}\N{U+0435}\N{U+0432}",
    "\N{U+043c}\N{U+0430}\N{U+0440}",
    "\N{U+0430}\N{U+043f}\N{U+0440}",
    "\N{U+043c}\N{U+0430}\N{U+0439}",
    "\N{U+0438}\N{U+0458}\N{U+043d}",
    "\N{U+0438}\N{U+0458}\N{U+043b}",
    "\N{U+0430}\N{U+0432}\N{U+0433}",
    "\N{U+0441}\N{U+0435}\N{U+043d}",
    "\N{U+043e}\N{U+043a}\N{U+0442}",
    "\N{U+043d}\N{U+043e}\N{U+0458}",
    "\N{U+0434}\N{U+0435}\N{U+043a}",
  ],
  month_stand_alone_narrow => [
    1,
    2,
    3,
    4,
    5,
    6,
    7,
    8,
    9,
    10,
    11,
    12,
  ],
  month_stand_alone_wide => [
    "\N{U+0408}\N{U+0430}\N{U+043d}\N{U+0432}\N{U+0430}\N{U+0440}",
    "\N{U+0424}\N{U+0435}\N{U+0432}\N{U+0440}\N{U+0430}\N{U+043b}",
    "\N{U+041c}\N{U+0430}\N{U+0440}\N{U+0442}",
    "\N{U+0410}\N{U+043f}\N{U+0440}\N{U+0435}\N{U+043b}",
    "\N{U+041c}\N{U+0430}\N{U+0439}",
    "\N{U+0418}\N{U+0458}\N{U+0443}\N{U+043d}",
    "\N{U+0418}\N{U+0458}\N{U+0443}\N{U+043b}",
    "\N{U+0410}\N{U+0432}\N{U+0433}\N{U+0443}\N{U+0441}\N{U+0442}",
    "\N{U+0421}\N{U+0435}\N{U+043d}\N{U+0442}\N{U+0458}\N{U+0430}\N{U+0431}\N{U+0440}",
    "\N{U+041e}\N{U+043a}\N{U+0442}\N{U+0458}\N{U+0430}\N{U+0431}\N{U+0440}",
    "\N{U+041d}\N{U+043e}\N{U+0458}\N{U+0430}\N{U+0431}\N{U+0440}",
    "\N{U+0414}\N{U+0435}\N{U+043a}\N{U+0430}\N{U+0431}\N{U+0440}",
  ],
  name => "Azerbaijani Azerbaijan Cyrillic",
  native_language => "\N{U+0430}\N{U+0437}\N{U+04d9}\N{U+0440}\N{U+0431}\N{U+0430}\N{U+0458}\N{U+04b9}\N{U+0430}\N{U+043d}",
  native_name => "\N{U+0430}\N{U+0437}\N{U+04d9}\N{U+0440}\N{U+0431}\N{U+0430}\N{U+0458}\N{U+04b9}\N{U+0430}\N{U+043d} \N{U+0410}\N{U+0437}\N{U+04d9}\N{U+0440}\N{U+0431}\N{U+0430}\N{U+0458}\N{U+04b9}\N{U+0430}\N{U+043d} \N{U+041a}\N{U+0438}\N{U+0440}\N{U+0438}\N{U+043b}",
  native_script => "\N{U+041a}\N{U+0438}\N{U+0440}\N{U+0438}\N{U+043b}",
  native_territory => "\N{U+0410}\N{U+0437}\N{U+04d9}\N{U+0440}\N{U+0431}\N{U+0430}\N{U+0458}\N{U+04b9}\N{U+0430}\N{U+043d}",
  native_variant => undef,
  quarter_format_abbreviated => [
    "1-\N{U+04b9}\N{U+0438} \N{U+043a}\N{U+0432}.",
    "2-\N{U+04b9}\N{U+0438} \N{U+043a}\N{U+0432}.",
    "3-\N{U+04b9}\N{U+04af} \N{U+043a}\N{U+0432}.",
    "4-\N{U+04b9}\N{U+04af} \N{U+043a}\N{U+0432}.",
  ],
  quarter_format_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_format_wide => [
    "1-\N{U+04b9}\N{U+0438} \N{U+043a}\N{U+0432}\N{U+0430}\N{U+0440}\N{U+0442}\N{U+0430}\N{U+043b}",
    "2-\N{U+04b9}\N{U+0438} \N{U+043a}\N{U+0432}\N{U+0430}\N{U+0440}\N{U+0442}\N{U+0430}\N{U+043b}",
    "3-\N{U+04b9}\N{U+04af} \N{U+043a}\N{U+0432}\N{U+0430}\N{U+0440}\N{U+0442}\N{U+0430}\N{U+043b}",
    "4-\N{U+04b9}\N{U+04af} \N{U+043a}\N{U+0432}\N{U+0430}\N{U+0440}\N{U+0442}\N{U+0430}\N{U+043b}",
  ],
  quarter_stand_alone_abbreviated => [
    "1-\N{U+04b9}\N{U+0438} \N{U+043a}\N{U+0432}.",
    "2-\N{U+04b9}\N{U+0438} \N{U+043a}\N{U+0432}.",
    "3-\N{U+04b9}\N{U+04af} \N{U+043a}\N{U+0432}.",
    "4-\N{U+04b9}\N{U+04af} \N{U+043a}\N{U+0432}.",
  ],
  quarter_stand_alone_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_stand_alone_wide => [
    "1-\N{U+04b9}\N{U+0438} \N{U+043a}\N{U+0432}\N{U+0430}\N{U+0440}\N{U+0442}\N{U+0430}\N{U+043b}",
    "2-\N{U+04b9}\N{U+0438} \N{U+043a}\N{U+0432}\N{U+0430}\N{U+0440}\N{U+0442}\N{U+0430}\N{U+043b}",
    "3-\N{U+04b9}\N{U+04af} \N{U+043a}\N{U+0432}\N{U+0430}\N{U+0440}\N{U+0442}\N{U+0430}\N{U+043b}",
    "4-\N{U+04b9}\N{U+04af} \N{U+043a}\N{U+0432}\N{U+0430}\N{U+0440}\N{U+0442}\N{U+0430}\N{U+043b}",
  ],
  script => "Cyrillic",
  territory => "Azerbaijan",
  time_format_full => "HH:mm:ss zzzz",
  time_format_long => "HH:mm:ss z",
  time_format_medium => "HH:mm:ss",
  time_format_short => "HH:mm",
  variant => undef,
  version => 46,
}
