{
  am_pm_abbreviated => [
    "\N{U+0f66}\N{U+0f94}\N{U+0f0b}\N{U+0f46}\N{U+0f0b}",
    "\N{U+0f55}\N{U+0fb1}\N{U+0f72}\N{U+0f0b}\N{U+0f46}\N{U+0f0b}",
  ],
  available_formats => {
    Bh => "h B",
    Bhm => "h:mm B",
    Bhms => "h:mm:ss B",
    E => "ccc",
    EBhm => "E h:mm B",
    EBhms => "E h:mm:ss B",
    EHm => "E HH:mm",
    EHms => "E HH:mm:ss",
    Ed => "d E",
    Ehm => "E h:mm a",
    Ehms => "E h:mm:ss a",
    Gy => "G y",
    GyMMM => "G y \N{U+0f66}\N{U+0fa4}\N{U+0fb1}\N{U+0f72}\N{U+0f0b}\N{U+0f5f}\N{U+0fb3}\N{U+0f0b}MMM",
    GyMMMEd => "\N{U+0f42}\N{U+0f5f}\N{U+0f60}\N{U+0f0b}E, G \N{U+0f63}\N{U+0f7c}y \N{U+0f5f}\N{U+0fb3}\N{U+0f0b}MMM \N{U+0f5a}\N{U+0f7a}\N{U+0f0b}d",
    GyMMMd => "G y MMM d",
    GyMd => "GGGGG y-MM-dd",
    H => "\N{U+0f46}\N{U+0f74}\N{U+0f0b}\N{U+0f5a}\N{U+0f7c}\N{U+0f51}\N{U+0f0b}HH",
    Hm => "HH:mm",
    Hms => "HH:mm:ss",
    Hmsv => "HH:mm:ss v",
    Hmv => "HH:mm v",
    M => "L",
    MEd => "E, M-d",
    MMM => "\N{U+0f66}\N{U+0fa4}\N{U+0fb1}\N{U+0f72}\N{U+0f0b}LLL",
    MMMEd => "E, \N{U+0f66}\N{U+0fa4}\N{U+0fb1}\N{U+0f72}\N{U+0f0b}LLL \N{U+0f5a}\N{U+0f7a}\N{U+0f0b}d",
    "MMMMW-count-other" => "'week' W 'of' MMMM",
    MMMMd => "MMMM d",
    MMMd => "\N{U+0f66}\N{U+0fa4}\N{U+0fb1}\N{U+0f72}\N{U+0f0b}LLL \N{U+0f5a}\N{U+0f7a}\N{U+0f0b}d",
    Md => "M-d",
    d => "d",
    h => "\N{U+0f46}\N{U+0f74}\N{U+0f0b}\N{U+0f5a}\N{U+0f7c}\N{U+0f51}\N{U+0f0b}h a",
    hm => "h:mm a",
    hms => "h:mm:ss a",
    hmsv => "h:mm:ss a v",
    hmv => "h:mm a v",
    ms => "mm:ss",
    y => "y",
    yM => "y-M",
    yMEd => "E, y-M-d",
    yMMM => "y \N{U+0f66}\N{U+0fa4}\N{U+0fb1}\N{U+0f72}\N{U+0f0b}\N{U+0f5f}\N{U+0fb3}\N{U+0f0b}MMM",
    yMMMEd => "\N{U+0f42}\N{U+0f5f}\N{U+0f60}\N{U+0f0b}E, \N{U+0f63}\N{U+0f7c}y \N{U+0f5f}\N{U+0fb3}\N{U+0f0b}MMM \N{U+0f5a}\N{U+0f7a}\N{U+0f0b}d",
    yMMMM => "y MMMM",
    yMMMd => "y MMM d",
    yMd => "y-M-d",
    yQQQ => "y QQQ",
    yQQQQ => "y QQQQ",
    "yw-count-other" => "'week' w 'of' Y",
  },
  code => "dz",
  date_format_full => "EEEE, \N{U+0f66}\N{U+0fa4}\N{U+0fb1}\N{U+0f72}\N{U+0f0b}\N{U+0f63}\N{U+0f7c}\N{U+0f0b}y MMMM \N{U+0f5a}\N{U+0f7a}\N{U+0f66}\N{U+0f0b}dd",
  date_format_long => "\N{U+0f66}\N{U+0fa4}\N{U+0fb1}\N{U+0f72}\N{U+0f0b}\N{U+0f63}\N{U+0f7c}\N{U+0f0b}y MMMM \N{U+0f5a}\N{U+0f7a}\N{U+0f66}\N{U+0f0b} dd",
  date_format_medium => "\N{U+0f66}\N{U+0fa4}\N{U+0fb1}\N{U+0f72}\N{U+0f0b}\N{U+0f63}\N{U+0f7c}\N{U+0f0b}y \N{U+0f5f}\N{U+0fb3}\N{U+0f0b}MMM \N{U+0f5a}\N{U+0f7a}\N{U+0f66}\N{U+0f0b}dd",
  date_format_short => "y-MM-dd",
  datetime_format_full => "{1} {0}",
  datetime_format_long => "{1} {0}",
  datetime_format_medium => "{1} {0}",
  datetime_format_short => "{1} {0}",
  day_format_abbreviated => [
    "\N{U+0f58}\N{U+0f72}\N{U+0f62}\N{U+0f0b}",
    "\N{U+0f63}\N{U+0fb7}\N{U+0f42}\N{U+0f0b}",
    "\N{U+0f55}\N{U+0f74}\N{U+0f62}\N{U+0f0b}",
    "\N{U+0f66}\N{U+0f44}\N{U+0f66}\N{U+0f0b}",
    "\N{U+0f66}\N{U+0fa4}\N{U+0f7a}\N{U+0f53}\N{U+0f0b}",
    "\N{U+0f49}\N{U+0f72}\N{U+0f0b}",
    "\N{U+0f5f}\N{U+0fb3}\N{U+0f0b}",
  ],
  day_format_narrow => [
    "\N{U+0f58}\N{U+0f72}\N{U+0f62}",
    "\N{U+0f63}\N{U+0fb7}\N{U+0f42}",
    "\N{U+0f55}\N{U+0f74}\N{U+0f62}",
    "\N{U+0f66}\N{U+0f44}\N{U+0fb6}",
    "\N{U+0f66}\N{U+0fa4}\N{U+0f7a}\N{U+0f53}",
    "\N{U+0f49}\N{U+0f72}",
    "\N{U+0f5f}\N{U+0fb3}",
  ],
  day_format_wide => [
    "\N{U+0f42}\N{U+0f5f}\N{U+0f60}\N{U+0f0b}\N{U+0f58}\N{U+0f72}\N{U+0f42}\N{U+0f0b}\N{U+0f51}\N{U+0f58}\N{U+0f62}\N{U+0f0b}",
    "\N{U+0f42}\N{U+0f5f}\N{U+0f60}\N{U+0f0b}\N{U+0f63}\N{U+0fb7}\N{U+0f42}\N{U+0f0b}\N{U+0f54}\N{U+0f0b}",
    "\N{U+0f42}\N{U+0f5f}\N{U+0f60}\N{U+0f0b}\N{U+0f55}\N{U+0f74}\N{U+0f62}\N{U+0f0b}\N{U+0f56}\N{U+0f74}\N{U+0f0b}",
    "\N{U+0f42}\N{U+0f5f}\N{U+0f60}\N{U+0f0b}\N{U+0f54}\N{U+0f0b}\N{U+0f66}\N{U+0f44}\N{U+0f66}\N{U+0f0b}",
    "\N{U+0f42}\N{U+0f5f}\N{U+0f60}\N{U+0f0b}\N{U+0f66}\N{U+0fa4}\N{U+0f7a}\N{U+0f53}\N{U+0f0b}\N{U+0f54}\N{U+0f0b}",
    "\N{U+0f42}\N{U+0f5f}\N{U+0f60}\N{U+0f0b}\N{U+0f49}\N{U+0f72}\N{U+0f0b}\N{U+0f58}\N{U+0f0b}",
    "\N{U+0f42}\N{U+0f5f}\N{U+0f60}\N{U+0f0b}\N{U+0f5f}\N{U+0fb3}\N{U+0f0b}\N{U+0f56}\N{U+0f0b}",
  ],
  day_stand_alone_abbreviated => [
    "\N{U+0f58}\N{U+0f72}\N{U+0f62}\N{U+0f0b}",
    "\N{U+0f63}\N{U+0fb7}\N{U+0f42}\N{U+0f0b}",
    "\N{U+0f55}\N{U+0f74}\N{U+0f62}\N{U+0f0b}",
    "\N{U+0f66}\N{U+0f44}\N{U+0f66}\N{U+0f0b}",
    "\N{U+0f66}\N{U+0fa4}\N{U+0f7a}\N{U+0f53}\N{U+0f0b}",
    "\N{U+0f49}\N{U+0f72}\N{U+0f0b}",
    "\N{U+0f5f}\N{U+0fb3}\N{U+0f0b}",
  ],
  day_stand_alone_narrow => [
    "\N{U+0f58}\N{U+0f72}\N{U+0f62}",
    "\N{U+0f63}\N{U+0fb7}\N{U+0f42}",
    "\N{U+0f55}\N{U+0f74}\N{U+0f62}",
    "\N{U+0f66}\N{U+0f44}\N{U+0fb6}",
    "\N{U+0f66}\N{U+0fa4}\N{U+0f7a}\N{U+0f53}",
    "\N{U+0f49}\N{U+0f72}",
    "\N{U+0f5f}\N{U+0fb3}",
  ],
  day_stand_alone_wide => [
    "\N{U+0f42}\N{U+0f5f}\N{U+0f60}\N{U+0f0b}\N{U+0f58}\N{U+0f72}\N{U+0f42}\N{U+0f0b}\N{U+0f51}\N{U+0f58}\N{U+0f62}\N{U+0f0b}",
    "\N{U+0f42}\N{U+0f5f}\N{U+0f60}\N{U+0f0b}\N{U+0f63}\N{U+0fb7}\N{U+0f42}\N{U+0f0b}\N{U+0f54}\N{U+0f0b}",
    "\N{U+0f42}\N{U+0f5f}\N{U+0f60}\N{U+0f0b}\N{U+0f55}\N{U+0f74}\N{U+0f62}\N{U+0f0b}\N{U+0f56}\N{U+0f74}\N{U+0f0b}",
    "\N{U+0f42}\N{U+0f5f}\N{U+0f60}\N{U+0f0b}\N{U+0f54}\N{U+0f0b}\N{U+0f66}\N{U+0f44}\N{U+0f66}\N{U+0f0b}",
    "\N{U+0f42}\N{U+0f5f}\N{U+0f60}\N{U+0f0b}\N{U+0f66}\N{U+0fa4}\N{U+0f7a}\N{U+0f53}\N{U+0f0b}\N{U+0f54}\N{U+0f0b}",
    "\N{U+0f42}\N{U+0f5f}\N{U+0f60}\N{U+0f0b}\N{U+0f49}\N{U+0f72}\N{U+0f0b}\N{U+0f58}\N{U+0f0b}",
    "\N{U+0f42}\N{U+0f5f}\N{U+0f60}\N{U+0f0b}\N{U+0f5f}\N{U+0fb3}\N{U+0f0b}\N{U+0f56}\N{U+0f0b}",
  ],
  era_abbreviated => [
    "BCE",
    "CE",
  ],
  era_narrow => [
    "BCE",
    "CE",
  ],
  era_wide => [
    "BCE",
    "CE",
  ],
  first_day_of_week => 1,
  glibc_date_1_format => "%a %b %e %H:%M:%S %Z %Y",
  glibc_date_format => "%m/%d/%y",
  glibc_datetime_format => "%a %b %e %H:%M:%S %Y",
  glibc_time_12_format => "%I:%M:%S %p",
  glibc_time_format => "%H:%M:%S",
  language => "Dzongkha",
  month_format_abbreviated => [
    "\N{U+0f21}",
    "\N{U+0f22}",
    "\N{U+0f23}",
    "\N{U+0f24}",
    "\N{U+0f25}",
    "\N{U+0f26}",
    "\N{U+0f27}",
    "\N{U+0f28}",
    "\N{U+0f29}",
    "\N{U+0f21}\N{U+0f20}",
    "\N{U+0f21}\N{U+0f21}",
    12,
  ],
  month_format_narrow => [
    "\N{U+0f21}",
    "\N{U+0f22}",
    "\N{U+0f23}",
    4,
    "\N{U+0f25}",
    "\N{U+0f26}",
    "\N{U+0f27}",
    "\N{U+0f28}",
    9,
    "\N{U+0f21}\N{U+0f20}",
    "\N{U+0f21}\N{U+0f21}",
    "\N{U+0f21}\N{U+0f22}",
  ],
  month_format_wide => [
    "\N{U+0f5f}\N{U+0fb3}\N{U+0f0b}\N{U+0f51}\N{U+0f44}\N{U+0f54}\N{U+0f0b}",
    "\N{U+0f5f}\N{U+0fb3}\N{U+0f0b}\N{U+0f42}\N{U+0f49}\N{U+0f72}\N{U+0f66}\N{U+0f0b}\N{U+0f54}\N{U+0f0b}",
    "\N{U+0f5f}\N{U+0fb3}\N{U+0f0b}\N{U+0f42}\N{U+0f66}\N{U+0f74}\N{U+0f58}\N{U+0f0b}\N{U+0f54}\N{U+0f0b}",
    "\N{U+0f5f}\N{U+0fb3}\N{U+0f0b}\N{U+0f56}\N{U+0f5e}\N{U+0f72}\N{U+0f0b}\N{U+0f54}\N{U+0f0b}",
    "\N{U+0f5f}\N{U+0fb3}\N{U+0f0b}\N{U+0f63}\N{U+0f94}\N{U+0f0b}\N{U+0f54}\N{U+0f0b}",
    "\N{U+0f5f}\N{U+0fb3}\N{U+0f0b}\N{U+0f51}\N{U+0fb2}\N{U+0f74}\N{U+0f42}\N{U+0f0b}\N{U+0f54}",
    "\N{U+0f5f}\N{U+0fb3}\N{U+0f0b}\N{U+0f56}\N{U+0f51}\N{U+0f74}\N{U+0f53}\N{U+0f0b}\N{U+0f54}\N{U+0f0b}",
    "\N{U+0f5f}\N{U+0fb3}\N{U+0f0b}\N{U+0f56}\N{U+0f62}\N{U+0f92}\N{U+0fb1}\N{U+0f51}\N{U+0f0b}\N{U+0f54}\N{U+0f0b}",
    "\N{U+0f5f}\N{U+0fb3}\N{U+0f0b}\N{U+0f51}\N{U+0f42}\N{U+0f74}\N{U+0f0b}\N{U+0f54}\N{U+0f0b}",
    "\N{U+0f5f}\N{U+0fb3}\N{U+0f0b}\N{U+0f56}\N{U+0f45}\N{U+0f74}\N{U+0f0b}\N{U+0f54}\N{U+0f0b}",
    "\N{U+0f5f}\N{U+0fb3}\N{U+0f0b}\N{U+0f56}\N{U+0f45}\N{U+0f74}\N{U+0f0b}\N{U+0f42}\N{U+0f45}\N{U+0f72}\N{U+0f42}\N{U+0f0b}\N{U+0f54}\N{U+0f0b}",
    "\N{U+0f5f}\N{U+0fb3}\N{U+0f0b}\N{U+0f56}\N{U+0f45}\N{U+0f74}\N{U+0f0b}\N{U+0f42}\N{U+0f49}\N{U+0f72}\N{U+0f66}\N{U+0f0b}\N{U+0f54}\N{U+0f0b}",
  ],
  month_stand_alone_abbreviated => [
    "\N{U+0f5f}\N{U+0fb3}\N{U+0f0b}\N{U+0f21}",
    "\N{U+0f5f}\N{U+0fb3}\N{U+0f0b}\N{U+0f22}",
    "\N{U+0f5f}\N{U+0fb3}\N{U+0f0b}\N{U+0f23}",
    "\N{U+0f5f}\N{U+0fb3}\N{U+0f0b}\N{U+0f24}",
    "\N{U+0f5f}\N{U+0fb3}\N{U+0f0b}\N{U+0f25}",
    "\N{U+0f5f}\N{U+0fb3}\N{U+0f0b}\N{U+0f26}",
    "\N{U+0f5f}\N{U+0fb3}\N{U+0f0b}\N{U+0f27}",
    "\N{U+0f5f}\N{U+0fb3}\N{U+0f0b}\N{U+0f28}",
    "\N{U+0f5f}\N{U+0fb3}\N{U+0f0b}\N{U+0f29}",
    "\N{U+0f5f}\N{U+0fb3}\N{U+0f0b}\N{U+0f21}\N{U+0f20}",
    "\N{U+0f5f}\N{U+0fb3}\N{U+0f0b}\N{U+0f21}\N{U+0f21}",
    "\N{U+0f5f}\N{U+0fb3}\N{U+0f0b}\N{U+0f21}\N{U+0f22}",
  ],
  month_stand_alone_narrow => [
    "\N{U+0f21}",
    "\N{U+0f22}",
    "\N{U+0f23}",
    "\N{U+0f24}",
    "\N{U+0f25}",
    "\N{U+0f26}",
    "\N{U+0f27}",
    "\N{U+0f28}",
    "\N{U+0f29}",
    "\N{U+0f21}\N{U+0f20}",
    "\N{U+0f21}\N{U+0f21}",
    "\N{U+0f21}\N{U+0f22}",
  ],
  month_stand_alone_wide => [
    "\N{U+0f66}\N{U+0fa4}\N{U+0fb1}\N{U+0f72}\N{U+0f0b}\N{U+0f5f}\N{U+0fb3}\N{U+0f0b}\N{U+0f51}\N{U+0f44}\N{U+0f54}\N{U+0f0b}",
    "\N{U+0f66}\N{U+0fa4}\N{U+0fb1}\N{U+0f72}\N{U+0f0b}\N{U+0f5f}\N{U+0fb3}\N{U+0f0b}\N{U+0f42}\N{U+0f49}\N{U+0f72}\N{U+0f66}\N{U+0f0b}\N{U+0f54}\N{U+0f0b}",
    "\N{U+0f66}\N{U+0fa4}\N{U+0fb1}\N{U+0f72}\N{U+0f0b}\N{U+0f5f}\N{U+0fb3}\N{U+0f0b}\N{U+0f42}\N{U+0f66}\N{U+0f74}\N{U+0f58}\N{U+0f0b}\N{U+0f54}\N{U+0f0b}",
    "\N{U+0f66}\N{U+0fa4}\N{U+0fb1}\N{U+0f72}\N{U+0f0b}\N{U+0f5f}\N{U+0fb3}\N{U+0f0b}\N{U+0f56}\N{U+0f5e}\N{U+0f72}\N{U+0f0b}\N{U+0f54}",
    "\N{U+0f66}\N{U+0fa4}\N{U+0fb1}\N{U+0f72}\N{U+0f0b}\N{U+0f5f}\N{U+0fb3}\N{U+0f0b}\N{U+0f63}\N{U+0f94}\N{U+0f0b}\N{U+0f54}\N{U+0f0b}",
    "\N{U+0f66}\N{U+0fa4}\N{U+0fb1}\N{U+0f72}\N{U+0f0b}\N{U+0f5f}\N{U+0fb3}\N{U+0f0b}\N{U+0f51}\N{U+0fb2}\N{U+0f74}\N{U+0f42}\N{U+0f0b}\N{U+0f54}",
    "\N{U+0f66}\N{U+0fa4}\N{U+0fb1}\N{U+0f72}\N{U+0f0b}\N{U+0f5f}\N{U+0fb3}\N{U+0f0b}\N{U+0f56}\N{U+0f51}\N{U+0f74}\N{U+0f53}\N{U+0f0b}\N{U+0f54}\N{U+0f0b}",
    "\N{U+0f66}\N{U+0fa4}\N{U+0fb1}\N{U+0f72}\N{U+0f0b}\N{U+0f5f}\N{U+0fb3}\N{U+0f0b}\N{U+0f56}\N{U+0f62}\N{U+0f92}\N{U+0fb1}\N{U+0f51}\N{U+0f0b}\N{U+0f54}\N{U+0f0b}",
    "\N{U+0f66}\N{U+0fa4}\N{U+0fb1}\N{U+0f72}\N{U+0f0b}\N{U+0f5f}\N{U+0fb3}\N{U+0f0b}\N{U+0f51}\N{U+0f42}\N{U+0f74}\N{U+0f0b}\N{U+0f54}\N{U+0f0b}",
    "\N{U+0f66}\N{U+0fa4}\N{U+0fb1}\N{U+0f72}\N{U+0f0b}\N{U+0f5f}\N{U+0fb3}\N{U+0f0b}\N{U+0f56}\N{U+0f45}\N{U+0f74}\N{U+0f0b}\N{U+0f54}\N{U+0f0b}",
    "\N{U+0f66}\N{U+0fa4}\N{U+0fb1}\N{U+0f72}\N{U+0f0b}\N{U+0f5f}\N{U+0fb3}\N{U+0f0b}\N{U+0f56}\N{U+0f45}\N{U+0f74}\N{U+0f0b}\N{U+0f42}\N{U+0f45}\N{U+0f72}\N{U+0f42}\N{U+0f0b}\N{U+0f54}\N{U+0f0b}",
    "\N{U+0f66}\N{U+0fa4}\N{U+0fb1}\N{U+0f72}\N{U+0f0b}\N{U+0f5f}\N{U+0fb3}\N{U+0f0b}\N{U+0f56}\N{U+0f45}\N{U+0f74}\N{U+0f0b}\N{U+0f42}\N{U+0f49}\N{U+0f72}\N{U+0f66}\N{U+0f0b}\N{U+0f54}\N{U+0f0b}",
  ],
  name => "Dzongkha",
  native_language => "\N{U+0f62}\N{U+0fab}\N{U+0f7c}\N{U+0f44}\N{U+0f0b}\N{U+0f41}",
  native_name => "\N{U+0f62}\N{U+0fab}\N{U+0f7c}\N{U+0f44}\N{U+0f0b}\N{U+0f41}",
  native_script => undef,
  native_territory => undef,
  native_variant => undef,
  quarter_format_abbreviated => [
    "\N{U+0f56}\N{U+0f5e}\N{U+0f72}\N{U+0f0b}\N{U+0f51}\N{U+0f54}\N{U+0fb1}\N{U+0f0b}\N{U+0f21}",
    "\N{U+0f56}\N{U+0f5e}\N{U+0f72}\N{U+0f0b}\N{U+0f51}\N{U+0f54}\N{U+0fb1}\N{U+0f0b}\N{U+0f22}",
    "\N{U+0f56}\N{U+0f5e}\N{U+0f72}\N{U+0f0b}\N{U+0f51}\N{U+0f54}\N{U+0fb1}\N{U+0f0b}\N{U+0f23}",
    "\N{U+0f56}\N{U+0f5e}\N{U+0f72}\N{U+0f0b}\N{U+0f51}\N{U+0f54}\N{U+0fb1}\N{U+0f0b}\N{U+0f24}",
  ],
  quarter_format_narrow => [
    "\N{U+0f21}",
    "\N{U+0f22}",
    "\N{U+0f23}",
    "\N{U+0f24}",
  ],
  quarter_format_wide => [
    "\N{U+0f56}\N{U+0f5e}\N{U+0f72}\N{U+0f0b}\N{U+0f51}\N{U+0f54}\N{U+0fb1}\N{U+0f0b}\N{U+0f51}\N{U+0f44}\N{U+0f0b}\N{U+0f54}\N{U+0f0b}",
    "\N{U+0f56}\N{U+0f5e}\N{U+0f72}\N{U+0f0b}\N{U+0f51}\N{U+0f54}\N{U+0fb1}\N{U+0f0b}\N{U+0f42}\N{U+0f49}\N{U+0f72}\N{U+0f66}\N{U+0f0b}\N{U+0f54}\N{U+0f0b}",
    "\N{U+0f56}\N{U+0f5e}\N{U+0f72}\N{U+0f0b}\N{U+0f51}\N{U+0f54}\N{U+0fb1}\N{U+0f0b}\N{U+0f42}\N{U+0f66}\N{U+0f74}\N{U+0f58}\N{U+0f0b}\N{U+0f54}\N{U+0f0b}",
    "\N{U+0f56}\N{U+0f5e}\N{U+0f72}\N{U+0f0b}\N{U+0f51}\N{U+0f54}\N{U+0fb1}\N{U+0f0b}\N{U+0f56}\N{U+0f5e}\N{U+0f72}\N{U+0f0b}\N{U+0f54}\N{U+0f0b}",
  ],
  quarter_stand_alone_abbreviated => [
    "\N{U+0f56}\N{U+0f5e}\N{U+0f72}\N{U+0f0b}\N{U+0f51}\N{U+0f54}\N{U+0fb1}\N{U+0f0b}\N{U+0f21}",
    "\N{U+0f56}\N{U+0f5e}\N{U+0f72}\N{U+0f0b}\N{U+0f51}\N{U+0f54}\N{U+0fb1}\N{U+0f0b}\N{U+0f22}",
    "\N{U+0f56}\N{U+0f5e}\N{U+0f72}\N{U+0f0b}\N{U+0f51}\N{U+0f54}\N{U+0fb1}\N{U+0f0b}\N{U+0f23}",
    "\N{U+0f56}\N{U+0f5e}\N{U+0f72}\N{U+0f0b}\N{U+0f51}\N{U+0f54}\N{U+0fb1}\N{U+0f0b}\N{U+0f24}",
  ],
  quarter_stand_alone_narrow => [
    "\N{U+0f21}",
    "\N{U+0f22}",
    "\N{U+0f23}",
    "\N{U+0f24}",
  ],
  quarter_stand_alone_wide => [
    "\N{U+0f56}\N{U+0f5e}\N{U+0f72}\N{U+0f0b}\N{U+0f51}\N{U+0f54}\N{U+0fb1}\N{U+0f0b}\N{U+0f51}\N{U+0f44}\N{U+0f0b}\N{U+0f54}\N{U+0f0b}",
    "\N{U+0f56}\N{U+0f5e}\N{U+0f72}\N{U+0f0b}\N{U+0f51}\N{U+0f54}\N{U+0fb1}\N{U+0f0b}\N{U+0f42}\N{U+0f49}\N{U+0f72}\N{U+0f66}\N{U+0f0b}\N{U+0f54}\N{U+0f0b}",
    "\N{U+0f56}\N{U+0f5e}\N{U+0f72}\N{U+0f0b}\N{U+0f51}\N{U+0f54}\N{U+0fb1}\N{U+0f0b}\N{U+0f42}\N{U+0f66}\N{U+0f74}\N{U+0f58}\N{U+0f0b}\N{U+0f54}\N{U+0f0b}",
    "\N{U+0f56}\N{U+0f5e}\N{U+0f72}\N{U+0f0b}\N{U+0f51}\N{U+0f54}\N{U+0fb1}\N{U+0f0b}\N{U+0f56}\N{U+0f5e}\N{U+0f72}\N{U+0f0b}\N{U+0f54}\N{U+0f0b}",
  ],
  script => undef,
  territory => undef,
  time_format_full => "\N{U+0f46}\N{U+0f74}\N{U+0f0b}\N{U+0f5a}\N{U+0f7c}\N{U+0f51}\N{U+0f0b} h \N{U+0f66}\N{U+0f90}\N{U+0f62}\N{U+0f0b}\N{U+0f58}\N{U+0f0b} mm:ss a zzzz",
  time_format_long => "\N{U+0f46}\N{U+0f74}\N{U+0f0b}\N{U+0f5a}\N{U+0f7c}\N{U+0f51}\N{U+0f0b} h \N{U+0f66}\N{U+0f90}\N{U+0f62}\N{U+0f0b}\N{U+0f58}\N{U+0f0b} mm:ss a z",
  time_format_medium => "\N{U+0f46}\N{U+0f74}\N{U+0f0b}\N{U+0f5a}\N{U+0f7c}\N{U+0f51}\N{U+0f0b}h:mm:ss a",
  time_format_short => "\N{U+0f46}\N{U+0f74}\N{U+0f0b}\N{U+0f5a}\N{U+0f7c}\N{U+0f51}\N{U+0f0b} h \N{U+0f66}\N{U+0f90}\N{U+0f62}\N{U+0f0b}\N{U+0f58}\N{U+0f0b} mm a",
  variant => undef,
  version => 46,
}
