{
  am_pm_abbreviated => [
    "\N{U+a3b8}\N{U+a111}",
    "\N{U+a06f}\N{U+a2d2}",
  ],
  available_formats => {
    Bh => "h B",
    Bhm => "h:mm B",
    Bhms => "h:mm:ss B",
    E => "ccc",
    EBhm => "E h:mm B",
    EBhms => "E h:mm:ss B",
    EHm => "E HH:mm",
    EHms => "E HH:mm:ss",
    Ed => "d\N{U+a44d}, E",
    Ehm => "E h:mm a",
    Ehms => "E h:mm:ss a",
    Gy => "G y",
    GyMMM => "G y MMM",
    GyMMMEd => "G y MMM d\N{U+a44d},E",
    GyMMMd => "G y MMM d\N{U+a44d}",
    GyMd => "GGGGG y-MM-dd",
    H => "HH",
    Hm => "HH:mm",
    Hms => "HH:mm:ss",
    Hmsv => "v HH:mm:ss",
    Hmv => "HH:mm v",
    M => "L",
    MEd => "MM\N{U+a1aa}-dd\N{U+a44d}\N{U+ff0c}E",
    MMM => "LLL",
    MMMEd => "MMMM d\N{U+a44d},E",
    "MMMMW-count-other" => "'week' W 'of' MMMM",
    MMMMd => "MMMM d\N{U+a44d}",
    MMMd => "MMM d\N{U+a44d}",
    Md => "MM\N{U+a1aa}-dd\N{U+a44d}",
    d => "d\N{U+a44d}",
    h => "h\N{U+202f}a",
    hm => "ah:mm",
    hms => "ah:mm:ss",
    hmsv => "v ah:mm:ss",
    hmv => "h:mm a v",
    ms => "mm:ss",
    y => "y",
    yM => "y-MM",
    yMEd => "y-MM-dd, E",
    yMMM => "y MMM",
    yMMMEd => "y MMM d\N{U+a44d},E",
    yMMMM => "y MMMM",
    yMMMd => "y\N{U+a20e}M\N{U+a1aa}d\N{U+a44d}",
    yMd => "y-MM-dd",
    yQQQ => "y QQQ",
    yQQQQ => "y QQQQ",
    "yw-count-other" => "'week' w 'of' Y",
  },
  code => "ii",
  date_format_full => "y MMMM d, EEEE",
  date_format_long => "y MMMM d",
  date_format_medium => "y MMM d",
  date_format_short => "y-MM-dd",
  datetime_format_full => "{1} {0}",
  datetime_format_long => "{1} {0}",
  datetime_format_medium => "{1} {0}",
  datetime_format_short => "{1} {0}",
  day_format_abbreviated => [
    "\N{U+a18f}\N{U+a2cd}",
    "\N{U+a18f}\N{U+a44d}",
    "\N{U+a18f}\N{U+a315}",
    "\N{U+a18f}\N{U+a1d6}",
    "\N{U+a18f}\N{U+a26c}",
    "\N{U+a18f}\N{U+a0d8}",
    "\N{U+a46c}\N{U+a18f}",
  ],
  day_format_narrow => [
    "\N{U+a2cd}",
    "\N{U+a44d}",
    "\N{U+a315}",
    "\N{U+a1d6}",
    "\N{U+a26c}",
    "\N{U+a0d8}",
    "\N{U+a18f}",
  ],
  day_format_wide => [
    "\N{U+a18f}\N{U+a282}\N{U+a2cd}",
    "\N{U+a18f}\N{U+a282}\N{U+a44d}",
    "\N{U+a18f}\N{U+a282}\N{U+a315}",
    "\N{U+a18f}\N{U+a282}\N{U+a1d6}",
    "\N{U+a18f}\N{U+a282}\N{U+a26c}",
    "\N{U+a18f}\N{U+a282}\N{U+a0d8}",
    "\N{U+a46c}\N{U+a18f}\N{U+a44d}",
  ],
  day_stand_alone_abbreviated => [
    "\N{U+a18f}\N{U+a2cd}",
    "\N{U+a18f}\N{U+a44d}",
    "\N{U+a18f}\N{U+a315}",
    "\N{U+a18f}\N{U+a1d6}",
    "\N{U+a18f}\N{U+a26c}",
    "\N{U+a18f}\N{U+a0d8}",
    "\N{U+a46c}\N{U+a18f}",
  ],
  day_stand_alone_narrow => [
    "\N{U+a2cd}",
    "\N{U+a44d}",
    "\N{U+a315}",
    "\N{U+a1d6}",
    "\N{U+a26c}",
    "\N{U+a0d8}",
    "\N{U+a18f}",
  ],
  day_stand_alone_wide => [
    "\N{U+a18f}\N{U+a282}\N{U+a2cd}",
    "\N{U+a18f}\N{U+a282}\N{U+a44d}",
    "\N{U+a18f}\N{U+a282}\N{U+a315}",
    "\N{U+a18f}\N{U+a282}\N{U+a1d6}",
    "\N{U+a18f}\N{U+a282}\N{U+a26c}",
    "\N{U+a18f}\N{U+a282}\N{U+a0d8}",
    "\N{U+a46c}\N{U+a18f}\N{U+a44d}",
  ],
  era_abbreviated => [
    "\N{U+a0c5}\N{U+a2ca}\N{U+a0bf}",
    "\N{U+a0c5}\N{U+a2ca}\N{U+a282}",
  ],
  era_narrow => [
    "\N{U+a0c5}\N{U+a2ca}\N{U+a0bf}",
    "\N{U+a0c5}\N{U+a2ca}\N{U+a282}",
  ],
  era_wide => [
    "\N{U+a0c5}\N{U+a2ca}\N{U+a0bf}",
    "\N{U+a0c5}\N{U+a2ca}\N{U+a282}",
  ],
  first_day_of_week => 1,
  glibc_date_1_format => "%a %b %e %H:%M:%S %Z %Y",
  glibc_date_format => "%m/%d/%y",
  glibc_datetime_format => "%a %b %e %H:%M:%S %Y",
  glibc_time_12_format => "%I:%M:%S %p",
  glibc_time_format => "%H:%M:%S",
  language => "Sichuan Yi",
  month_format_abbreviated => [
    "\N{U+a2cd}\N{U+a1aa}",
    "\N{U+a44d}\N{U+a1aa}",
    "\N{U+a315}\N{U+a1aa}",
    "\N{U+a1d6}\N{U+a1aa}",
    "\N{U+a26c}\N{U+a1aa}",
    "\N{U+a0d8}\N{U+a1aa}",
    "\N{U+a3c3}\N{U+a1aa}",
    "\N{U+a246}\N{U+a1aa}",
    "\N{U+a22c}\N{U+a1aa}",
    "\N{U+a2b0}\N{U+a1aa}",
    "\N{U+a2af}\N{U+a2aa}\N{U+a1aa}",
    "\N{U+a2b0}\N{U+a44b}\N{U+a1aa}",
  ],
  month_format_narrow => [
    1,
    2,
    3,
    4,
    5,
    6,
    7,
    8,
    9,
    10,
    11,
    12,
  ],
  month_format_wide => [
    "\N{U+a2cd}\N{U+a1aa}",
    "\N{U+a44d}\N{U+a1aa}",
    "\N{U+a315}\N{U+a1aa}",
    "\N{U+a1d6}\N{U+a1aa}",
    "\N{U+a26c}\N{U+a1aa}",
    "\N{U+a0d8}\N{U+a1aa}",
    "\N{U+a3c3}\N{U+a1aa}",
    "\N{U+a246}\N{U+a1aa}",
    "\N{U+a22c}\N{U+a1aa}",
    "\N{U+a2b0}\N{U+a1aa}",
    "\N{U+a2af}\N{U+a2aa}\N{U+a1aa}",
    "\N{U+a2b0}\N{U+a44b}\N{U+a1aa}",
  ],
  month_stand_alone_abbreviated => [
    "\N{U+a2cd}\N{U+a1aa}",
    "\N{U+a44d}\N{U+a1aa}",
    "\N{U+a315}\N{U+a1aa}",
    "\N{U+a1d6}\N{U+a1aa}",
    "\N{U+a26c}\N{U+a1aa}",
    "\N{U+a0d8}\N{U+a1aa}",
    "\N{U+a3c3}\N{U+a1aa}",
    "\N{U+a246}\N{U+a1aa}",
    "\N{U+a22c}\N{U+a1aa}",
    "\N{U+a2b0}\N{U+a1aa}",
    "\N{U+a2af}\N{U+a2aa}\N{U+a1aa}",
    "\N{U+a2b0}\N{U+a44b}\N{U+a1aa}",
  ],
  month_stand_alone_narrow => [
    1,
    2,
    3,
    4,
    5,
    6,
    7,
    8,
    9,
    10,
    11,
    12,
  ],
  month_stand_alone_wide => [
    "\N{U+a2cd}\N{U+a1aa}",
    "\N{U+a44d}\N{U+a1aa}",
    "\N{U+a315}\N{U+a1aa}",
    "\N{U+a1d6}\N{U+a1aa}",
    "\N{U+a26c}\N{U+a1aa}",
    "\N{U+a0d8}\N{U+a1aa}",
    "\N{U+a3c3}\N{U+a1aa}",
    "\N{U+a246}\N{U+a1aa}",
    "\N{U+a22c}\N{U+a1aa}",
    "\N{U+a2b0}\N{U+a1aa}",
    "\N{U+a2af}\N{U+a2aa}\N{U+a1aa}",
    "\N{U+a2b0}\N{U+a44b}\N{U+a1aa}",
  ],
  name => "Sichuan Yi",
  native_language => "\N{U+a188}\N{U+a320}\N{U+a259}",
  native_name => "\N{U+a188}\N{U+a320}\N{U+a259}",
  native_script => undef,
  native_territory => undef,
  native_variant => undef,
  quarter_format_abbreviated => [
    "1\N{U+a12e}\N{U+a430}",
    "2\N{U+a12e}\N{U+a430}",
    "3\N{U+a12e}\N{U+a430}",
    "4\N{U+a12e}\N{U+a430}",
  ],
  quarter_format_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_format_wide => [
    "\N{U+a12e}\N{U+a430}\N{U+a2cd}\N{U+a0b7}\N{U+a0b6}\N{U+a320}",
    "\N{U+a12e}\N{U+a430}\N{U+a44d}\N{U+a0b7}\N{U+a0b6}\N{U+a320}",
    "\N{U+a12e}\N{U+a430}\N{U+a315}\N{U+a0b7}\N{U+a0b6}\N{U+a320}",
    "\N{U+a12e}\N{U+a430}\N{U+a1d6}\N{U+a0b7}\N{U+a0b6}\N{U+a320}",
  ],
  quarter_stand_alone_abbreviated => [
    1,
    2,
    3,
    4,
  ],
  quarter_stand_alone_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_stand_alone_wide => [
    "\N{U+a12e}\N{U+a430}\N{U+a2cd}\N{U+a0b7}\N{U+a0b6}\N{U+a320}",
    "\N{U+a12e}\N{U+a430}\N{U+a44d}\N{U+a0b7}\N{U+a0b6}\N{U+a320}",
    "\N{U+a12e}\N{U+a430}\N{U+a315}\N{U+a0b7}\N{U+a0b6}\N{U+a320}",
    "\N{U+a12e}\N{U+a430}\N{U+a1d6}\N{U+a0b7}\N{U+a0b6}\N{U+a320}",
  ],
  script => undef,
  territory => undef,
  time_format_full => "HH:mm:ss zzzz",
  time_format_long => "HH:mm:ss z",
  time_format_medium => "HH:mm:ss",
  time_format_short => "HH:mm",
  variant => undef,
  version => 46,
}
