{
  am_pm_abbreviated => [
    "AM",
    "PM",
  ],
  available_formats => {
    Bh => "B h",
    Bhm => "B h:mm",
    Bhms => "B h:mm:ss",
    E => "ccc",
    EBhm => "E, B h:mm",
    EBhms => "E, B h:mm:ss",
    EHm => "E HH:mm",
    EHms => "E HH:mm:ss",
    Ed => "d, E",
    Ehm => "E h:mm\N{U+202f}a",
    Ehms => "E h:mm:ss\N{U+202f}a",
    Gy => "G y\N{U+202f}'\N{U+0436}'.",
    GyMMM => "G y\N{U+202f}'\N{U+0436}'. MMM",
    GyMMMEd => "G y\N{U+202f}'\N{U+0436}'. d MMM, E",
    GyMMMd => "G y\N{U+202f}'\N{U+0436}'. d MMM",
    GyMd => "dd-MM-GGGGG y",
    H => "HH",
    Hm => "HH:mm",
    Hms => "HH:mm:ss",
    Hmsv => "HH:mm:ss v",
    Hmv => "HH:mm v",
    M => "L",
    MEd => "dd.MM, E",
    MMM => "LLL",
    MMMEd => "d MMM, E",
    "MMMMW-count-one" => "MMMM '\N{U+0430}\N{U+0439}\N{U+044b}\N{U+043d}\N{U+044b}\N{U+04a3}' W-'\N{U+0430}\N{U+043f}\N{U+0442}\N{U+0430}\N{U+0441}\N{U+044b}'",
    "MMMMW-count-other" => "MMMM '\N{U+0430}\N{U+0439}\N{U+044b}\N{U+043d}\N{U+044b}\N{U+04a3}' W-'\N{U+0430}\N{U+043f}\N{U+0442}\N{U+0430}\N{U+0441}\N{U+044b}'",
    MMMMd => "d MMMM",
    MMMd => "d MMM",
    Md => "dd.MM",
    d => "d",
    h => "h\N{U+202f}a",
    hm => "h:mm\N{U+202f}a",
    hms => "h:mm:ss\N{U+202f}a",
    hmsv => "h:mm:ss\N{U+202f}a v",
    hmv => "h:mm\N{U+202f}a v",
    ms => "mm:ss",
    y => "y",
    yM => "MM.y",
    yMEd => "dd.MM.y, E",
    yMMM => "y\N{U+202f}'\N{U+0436}'. MMM",
    yMMMEd => "y\N{U+202f}'\N{U+0436}'. d MMM, E",
    yMMMM => "y\N{U+202f}'\N{U+0436}'. MMMM",
    yMMMd => "y\N{U+202f}'\N{U+0436}'. d MMM",
    yMd => "dd.MM.y",
    yQQQ => "y\N{U+202f}'\N{U+0436}'. QQQ",
    yQQQQ => "y\N{U+202f}'\N{U+0436}'. QQQQ",
    "yw-count-one" => "Y '\N{U+0436}\N{U+044b}\N{U+043b}\N{U+0434}\N{U+044b}\N{U+04a3}' w-'\N{U+0430}\N{U+043f}\N{U+0442}\N{U+0430}\N{U+0441}\N{U+044b}'",
    "yw-count-other" => "Y '\N{U+0436}\N{U+044b}\N{U+043b}\N{U+0434}\N{U+044b}\N{U+04a3}' w-'\N{U+0430}\N{U+043f}\N{U+0442}\N{U+0430}\N{U+0441}\N{U+044b}'",
  },
  code => "kk-Cyrl-KZ",
  date_format_full => "y\N{U+202f}'\N{U+0436}'. d MMMM, EEEE",
  date_format_long => "y\N{U+202f}'\N{U+0436}'. d MMMM",
  date_format_medium => "y\N{U+202f}'\N{U+0436}'. dd MMM",
  date_format_short => "dd.MM.yy",
  datetime_format_full => "{1}, {0}",
  datetime_format_long => "{1}, {0}",
  datetime_format_medium => "{1}, {0}",
  datetime_format_short => "{1}, {0}",
  day_format_abbreviated => [
    "\N{U+0434}\N{U+0441}",
    "\N{U+0441}\N{U+0441}",
    "\N{U+0441}\N{U+0440}",
    "\N{U+0431}\N{U+0441}",
    "\N{U+0436}\N{U+043c}",
    "\N{U+0441}\N{U+0431}",
    "\N{U+0436}\N{U+0441}",
  ],
  day_format_narrow => [
    "\N{U+0414}",
    "\N{U+0421}",
    "\N{U+0421}",
    "\N{U+0411}",
    "\N{U+0416}",
    "\N{U+0421}",
    "\N{U+0416}",
  ],
  day_format_wide => [
    "\N{U+0434}\N{U+04af}\N{U+0439}\N{U+0441}\N{U+0435}\N{U+043d}\N{U+0431}\N{U+0456}",
    "\N{U+0441}\N{U+0435}\N{U+0439}\N{U+0441}\N{U+0435}\N{U+043d}\N{U+0431}\N{U+0456}",
    "\N{U+0441}\N{U+04d9}\N{U+0440}\N{U+0441}\N{U+0435}\N{U+043d}\N{U+0431}\N{U+0456}",
    "\N{U+0431}\N{U+0435}\N{U+0439}\N{U+0441}\N{U+0435}\N{U+043d}\N{U+0431}\N{U+0456}",
    "\N{U+0436}\N{U+04b1}\N{U+043c}\N{U+0430}",
    "\N{U+0441}\N{U+0435}\N{U+043d}\N{U+0431}\N{U+0456}",
    "\N{U+0436}\N{U+0435}\N{U+043a}\N{U+0441}\N{U+0435}\N{U+043d}\N{U+0431}\N{U+0456}",
  ],
  day_stand_alone_abbreviated => [
    "\N{U+0434}\N{U+0441}",
    "\N{U+0441}\N{U+0441}",
    "\N{U+0441}\N{U+0440}",
    "\N{U+0431}\N{U+0441}",
    "\N{U+0436}\N{U+043c}",
    "\N{U+0441}\N{U+0431}",
    "\N{U+0436}\N{U+0441}",
  ],
  day_stand_alone_narrow => [
    "\N{U+0414}",
    "\N{U+0421}",
    "\N{U+0421}",
    "\N{U+0411}",
    "\N{U+0416}",
    "\N{U+0421}",
    "\N{U+0416}",
  ],
  day_stand_alone_wide => [
    "\N{U+0434}\N{U+04af}\N{U+0439}\N{U+0441}\N{U+0435}\N{U+043d}\N{U+0431}\N{U+0456}",
    "\N{U+0441}\N{U+0435}\N{U+0439}\N{U+0441}\N{U+0435}\N{U+043d}\N{U+0431}\N{U+0456}",
    "\N{U+0441}\N{U+04d9}\N{U+0440}\N{U+0441}\N{U+0435}\N{U+043d}\N{U+0431}\N{U+0456}",
    "\N{U+0431}\N{U+0435}\N{U+0439}\N{U+0441}\N{U+0435}\N{U+043d}\N{U+0431}\N{U+0456}",
    "\N{U+0436}\N{U+04b1}\N{U+043c}\N{U+0430}",
    "\N{U+0441}\N{U+0435}\N{U+043d}\N{U+0431}\N{U+0456}",
    "\N{U+0436}\N{U+0435}\N{U+043a}\N{U+0441}\N{U+0435}\N{U+043d}\N{U+0431}\N{U+0456}",
  ],
  era_abbreviated => [
    "\N{U+0431}.\N{U+0437}.\N{U+0434}.",
    "\N{U+0431}.\N{U+0437}.",
  ],
  era_narrow => [
    "\N{U+0431}.\N{U+0437}.\N{U+0434}.",
    "\N{U+0431}.\N{U+0437}.",
  ],
  era_wide => [
    "\N{U+0411}\N{U+0456}\N{U+0437}\N{U+0434}\N{U+0456}\N{U+04a3} \N{U+0437}\N{U+0430}\N{U+043c}\N{U+0430}\N{U+043d}\N{U+044b}\N{U+043c}\N{U+044b}\N{U+0437}\N{U+0493}\N{U+0430} \N{U+0434}\N{U+0435}\N{U+0439}\N{U+0456}\N{U+043d}",
    "\N{U+0431}\N{U+0456}\N{U+0437}\N{U+0434}\N{U+0456}\N{U+04a3} \N{U+0437}\N{U+0430}\N{U+043c}\N{U+0430}\N{U+043d}\N{U+044b}\N{U+043c}\N{U+044b}\N{U+0437}",
  ],
  first_day_of_week => 1,
  glibc_date_1_format => "%a %b %e %H:%M:%S %Z %Y",
  glibc_date_format => "%m/%d/%y",
  glibc_datetime_format => "%a %b %e %H:%M:%S %Y",
  glibc_time_12_format => "%I:%M:%S %p",
  glibc_time_format => "%H:%M:%S",
  language => "Kazakh",
  month_format_abbreviated => [
    "\N{U+049b}\N{U+0430}\N{U+04a3}.",
    "\N{U+0430}\N{U+049b}\N{U+043f}.",
    "\N{U+043d}\N{U+0430}\N{U+0443}.",
    "\N{U+0441}\N{U+04d9}\N{U+0443}.",
    "\N{U+043c}\N{U+0430}\N{U+043c}.",
    "\N{U+043c}\N{U+0430}\N{U+0443}.",
    "\N{U+0448}\N{U+0456}\N{U+043b}.",
    "\N{U+0442}\N{U+0430}\N{U+043c}.",
    "\N{U+049b}\N{U+044b}\N{U+0440}.",
    "\N{U+049b}\N{U+0430}\N{U+0437}.",
    "\N{U+049b}\N{U+0430}\N{U+0440}.",
    "\N{U+0436}\N{U+0435}\N{U+043b}.",
  ],
  month_format_narrow => [
    "\N{U+049a}",
    "\N{U+0410}",
    "\N{U+041d}",
    "\N{U+0421}",
    "\N{U+041c}",
    "\N{U+041c}",
    "\N{U+0428}",
    "\N{U+0422}",
    "\N{U+049a}",
    "\N{U+049a}",
    "\N{U+049a}",
    "\N{U+0416}",
  ],
  month_format_wide => [
    "\N{U+049b}\N{U+0430}\N{U+04a3}\N{U+0442}\N{U+0430}\N{U+0440}",
    "\N{U+0430}\N{U+049b}\N{U+043f}\N{U+0430}\N{U+043d}",
    "\N{U+043d}\N{U+0430}\N{U+0443}\N{U+0440}\N{U+044b}\N{U+0437}",
    "\N{U+0441}\N{U+04d9}\N{U+0443}\N{U+0456}\N{U+0440}",
    "\N{U+043c}\N{U+0430}\N{U+043c}\N{U+044b}\N{U+0440}",
    "\N{U+043c}\N{U+0430}\N{U+0443}\N{U+0441}\N{U+044b}\N{U+043c}",
    "\N{U+0448}\N{U+0456}\N{U+043b}\N{U+0434}\N{U+0435}",
    "\N{U+0442}\N{U+0430}\N{U+043c}\N{U+044b}\N{U+0437}",
    "\N{U+049b}\N{U+044b}\N{U+0440}\N{U+043a}\N{U+04af}\N{U+0439}\N{U+0435}\N{U+043a}",
    "\N{U+049b}\N{U+0430}\N{U+0437}\N{U+0430}\N{U+043d}",
    "\N{U+049b}\N{U+0430}\N{U+0440}\N{U+0430}\N{U+0448}\N{U+0430}",
    "\N{U+0436}\N{U+0435}\N{U+043b}\N{U+0442}\N{U+043e}\N{U+049b}\N{U+0441}\N{U+0430}\N{U+043d}",
  ],
  month_stand_alone_abbreviated => [
    "\N{U+049b}\N{U+0430}\N{U+04a3}.",
    "\N{U+0430}\N{U+049b}\N{U+043f}.",
    "\N{U+043d}\N{U+0430}\N{U+0443}.",
    "\N{U+0441}\N{U+04d9}\N{U+0443}.",
    "\N{U+043c}\N{U+0430}\N{U+043c}.",
    "\N{U+043c}\N{U+0430}\N{U+0443}.",
    "\N{U+0448}\N{U+0456}\N{U+043b}.",
    "\N{U+0442}\N{U+0430}\N{U+043c}.",
    "\N{U+049b}\N{U+044b}\N{U+0440}.",
    "\N{U+049b}\N{U+0430}\N{U+0437}.",
    "\N{U+049b}\N{U+0430}\N{U+0440}.",
    "\N{U+0436}\N{U+0435}\N{U+043b}.",
  ],
  month_stand_alone_narrow => [
    "\N{U+049a}",
    "\N{U+0410}",
    "\N{U+041d}",
    "\N{U+0421}",
    "\N{U+041c}",
    "\N{U+041c}",
    "\N{U+0428}",
    "\N{U+0422}",
    "\N{U+049a}",
    "\N{U+049a}",
    "\N{U+049a}",
    "\N{U+0416}",
  ],
  month_stand_alone_wide => [
    "\N{U+049a}\N{U+0430}\N{U+04a3}\N{U+0442}\N{U+0430}\N{U+0440}",
    "\N{U+0410}\N{U+049b}\N{U+043f}\N{U+0430}\N{U+043d}",
    "\N{U+041d}\N{U+0430}\N{U+0443}\N{U+0440}\N{U+044b}\N{U+0437}",
    "\N{U+0421}\N{U+04d9}\N{U+0443}\N{U+0456}\N{U+0440}",
    "\N{U+041c}\N{U+0430}\N{U+043c}\N{U+044b}\N{U+0440}",
    "\N{U+041c}\N{U+0430}\N{U+0443}\N{U+0441}\N{U+044b}\N{U+043c}",
    "\N{U+0428}\N{U+0456}\N{U+043b}\N{U+0434}\N{U+0435}",
    "\N{U+0422}\N{U+0430}\N{U+043c}\N{U+044b}\N{U+0437}",
    "\N{U+049a}\N{U+044b}\N{U+0440}\N{U+043a}\N{U+04af}\N{U+0439}\N{U+0435}\N{U+043a}",
    "\N{U+049a}\N{U+0430}\N{U+0437}\N{U+0430}\N{U+043d}",
    "\N{U+049a}\N{U+0430}\N{U+0440}\N{U+0430}\N{U+0448}\N{U+0430}",
    "\N{U+0416}\N{U+0435}\N{U+043b}\N{U+0442}\N{U+043e}\N{U+049b}\N{U+0441}\N{U+0430}\N{U+043d}",
  ],
  name => "Kazakh Kazakhstan Cyrillic",
  native_language => "\N{U+049b}\N{U+0430}\N{U+0437}\N{U+0430}\N{U+049b} \N{U+0442}\N{U+0456}\N{U+043b}\N{U+0456}",
  native_name => "\N{U+049b}\N{U+0430}\N{U+0437}\N{U+0430}\N{U+049b} \N{U+0442}\N{U+0456}\N{U+043b}\N{U+0456} \N{U+049a}\N{U+0430}\N{U+0437}\N{U+0430}\N{U+049b}\N{U+0441}\N{U+0442}\N{U+0430}\N{U+043d} \N{U+043a}\N{U+0438}\N{U+0440}\N{U+0438}\N{U+043b}\N{U+043b} \N{U+0436}\N{U+0430}\N{U+0437}\N{U+0443}\N{U+044b}",
  native_script => "\N{U+043a}\N{U+0438}\N{U+0440}\N{U+0438}\N{U+043b}\N{U+043b} \N{U+0436}\N{U+0430}\N{U+0437}\N{U+0443}\N{U+044b}",
  native_territory => "\N{U+049a}\N{U+0430}\N{U+0437}\N{U+0430}\N{U+049b}\N{U+0441}\N{U+0442}\N{U+0430}\N{U+043d}",
  native_variant => undef,
  quarter_format_abbreviated => [
    "\N{U+0406} \N{U+0442}\N{U+049b}\N{U+0441}.",
    "\N{U+0406}\N{U+0406} \N{U+0442}\N{U+049b}\N{U+0441}.",
    "\N{U+0406}\N{U+0406}\N{U+0406} \N{U+0442}\N{U+049b}\N{U+0441}.",
    "IV \N{U+0442}\N{U+049b}\N{U+0441}.",
  ],
  quarter_format_narrow => [
    "I",
    "II",
    "III",
    "IV",
  ],
  quarter_format_wide => [
    "\N{U+0406} \N{U+0442}\N{U+043e}\N{U+049b}\N{U+0441}\N{U+0430}\N{U+043d}",
    "\N{U+0406}\N{U+0406} \N{U+0442}\N{U+043e}\N{U+049b}\N{U+0441}\N{U+0430}\N{U+043d}",
    "\N{U+0406}\N{U+0406}\N{U+0406} \N{U+0442}\N{U+043e}\N{U+049b}\N{U+0441}\N{U+0430}\N{U+043d}",
    "IV \N{U+0442}\N{U+043e}\N{U+049b}\N{U+0441}\N{U+0430}\N{U+043d}",
  ],
  quarter_stand_alone_abbreviated => [
    "\N{U+0406} \N{U+0442}\N{U+049b}\N{U+0441}.",
    "\N{U+0406}\N{U+0406} \N{U+0442}\N{U+049b}\N{U+0441}.",
    "\N{U+0406}\N{U+0406}\N{U+0406} \N{U+0442}\N{U+049b}\N{U+0441}.",
    "IV \N{U+0442}\N{U+049b}\N{U+0441}.",
  ],
  quarter_stand_alone_narrow => [
    "I",
    "II",
    "III",
    "IV",
  ],
  quarter_stand_alone_wide => [
    "\N{U+0406} \N{U+0442}\N{U+043e}\N{U+049b}\N{U+0441}\N{U+0430}\N{U+043d}",
    "\N{U+0406}\N{U+0406} \N{U+0442}\N{U+043e}\N{U+049b}\N{U+0441}\N{U+0430}\N{U+043d}",
    "\N{U+0406}\N{U+0406}\N{U+0406} \N{U+0442}\N{U+043e}\N{U+049b}\N{U+0441}\N{U+0430}\N{U+043d}",
    "IV \N{U+0442}\N{U+043e}\N{U+049b}\N{U+0441}\N{U+0430}\N{U+043d}",
  ],
  script => "Cyrillic",
  territory => "Kazakhstan",
  time_format_full => "HH:mm:ss zzzz",
  time_format_long => "HH:mm:ss z",
  time_format_medium => "HH:mm:ss",
  time_format_short => "HH:mm",
  variant => undef,
  version => 46,
}
