{
  am_pm_abbreviated => [
    "R\N{U+0168}",
    "\N{U+0168}G",
  ],
  available_formats => {
    Bh => "h B",
    Bhm => "h:mm B",
    Bhms => "h:mm:ss B",
    E => "ccc",
    EBhm => "E h:mm B",
    EBhms => "E h:mm:ss B",
    EHm => "E HH:mm",
    EHms => "E HH:mm:ss",
    Ed => "d, E",
    Ehm => "E h:mm a",
    Ehms => "E h:mm:ss a",
    Gy => "G y",
    GyMMM => "G y MMM",
    GyMMMEd => "G y MMM d, E",
    GyMMMd => "G y MMM d",
    GyMd => "GGGGG y-MM-dd",
    H => "HH",
    Hm => "HH:mm",
    Hms => "HH:mm:ss",
    Hmsv => "HH:mm:ss v",
    Hmv => "HH:mm v",
    M => "L",
    MEd => "E, M/d",
    MMM => "LLL",
    MMMEd => "E, MMM d",
    MMMMEd => "E, MMMM d",
    "MMMMW-count-other" => "'week' W 'of' MMMM",
    MMMMd => "MMMM d",
    MMMd => "MMM d",
    Md => "M/d",
    d => "d",
    h => "h\N{U+202f}a",
    hm => "h:mm\N{U+202f}a",
    hms => "h:mm:ss a",
    hmsv => "h:mm:ss a v",
    hmv => "h:mm a v",
    ms => "mm:ss",
    y => "y",
    yM => "M/y",
    yMEd => "E, M/d/y",
    yMMM => "MMM y",
    yMMMEd => "E, MMM d, y",
    yMMMM => "MMMM y",
    yMMMd => "y MMM d",
    yMd => "y-MM-dd",
    yQQQ => "QQQ y",
    yQQQQ => "QQQQ y",
    "yw-count-other" => "'week' w 'of' Y",
  },
  code => "mer-KE",
  date_format_full => "EEEE, d MMMM y",
  date_format_long => "d MMMM y",
  date_format_medium => "d MMM y",
  date_format_short => "dd/MM/y",
  datetime_format_full => "{1} {0}",
  datetime_format_long => "{1} {0}",
  datetime_format_medium => "{1} {0}",
  datetime_format_short => "{1} {0}",
  day_format_abbreviated => [
    "MRA",
    "WAI",
    "WET",
    "WEN",
    "WTN",
    "JUM",
    "KIU",
  ],
  day_format_narrow => [
    "M",
    "W",
    "W",
    "W",
    "W",
    "J",
    "K",
  ],
  day_format_wide => [
    "Muramuko",
    "Wairi",
    "Wethatu",
    "Wena",
    "Wetano",
    "Jumamosi",
    "Kiumia",
  ],
  day_stand_alone_abbreviated => [
    "MRA",
    "WAI",
    "WET",
    "WEN",
    "WTN",
    "JUM",
    "KIU",
  ],
  day_stand_alone_narrow => [
    "M",
    "W",
    "W",
    "W",
    "W",
    "J",
    "K",
  ],
  day_stand_alone_wide => [
    "Muramuko",
    "Wairi",
    "Wethatu",
    "Wena",
    "Wetano",
    "Jumamosi",
    "Kiumia",
  ],
  era_abbreviated => [
    "MK",
    "NK",
  ],
  era_narrow => [
    "MK",
    "NK",
  ],
  era_wide => [
    "Mbere ya Krist\N{U+0169}",
    "Nyuma ya Krist\N{U+0169}",
  ],
  first_day_of_week => 7,
  glibc_date_1_format => "%a %b %e %H:%M:%S %Z %Y",
  glibc_date_format => "%m/%d/%y",
  glibc_datetime_format => "%a %b %e %H:%M:%S %Y",
  glibc_time_12_format => "%I:%M:%S %p",
  glibc_time_format => "%H:%M:%S",
  language => "Meru",
  month_format_abbreviated => [
    "JAN",
    "FEB",
    "MAC",
    "\N{U+0128}PU",
    "M\N{U+0128}\N{U+0128}",
    "NJU",
    "NJR",
    "AGA",
    "SPT",
    "OKT",
    "NOV",
    "DEC",
  ],
  month_format_narrow => [
    "J",
    "F",
    "M",
    "\N{U+0128}",
    "M",
    "N",
    "N",
    "A",
    "S",
    "O",
    "N",
    "D",
  ],
  month_format_wide => [
    "Januar\N{U+0129}",
    "Feburuar\N{U+0129}",
    "Machi",
    "\N{U+0128}pur\N{U+0169}",
    "M\N{U+0129}\N{U+0129}",
    "Njuni",
    "Njura\N{U+0129}",
    "Agasti",
    "Septemba",
    "Okt\N{U+0169}ba",
    "Novemba",
    "Dicemba",
  ],
  month_stand_alone_abbreviated => [
    "JAN",
    "FEB",
    "MAC",
    "\N{U+0128}PU",
    "M\N{U+0128}\N{U+0128}",
    "NJU",
    "NJR",
    "AGA",
    "SPT",
    "OKT",
    "NOV",
    "DEC",
  ],
  month_stand_alone_narrow => [
    "J",
    "F",
    "M",
    "\N{U+0128}",
    "M",
    "N",
    "N",
    "A",
    "S",
    "O",
    "N",
    "D",
  ],
  month_stand_alone_wide => [
    "Januar\N{U+0129}",
    "Feburuar\N{U+0129}",
    "Machi",
    "\N{U+0128}pur\N{U+0169}",
    "M\N{U+0129}\N{U+0129}",
    "Njuni",
    "Njura\N{U+0129}",
    "Agasti",
    "Septemba",
    "Okt\N{U+0169}ba",
    "Novemba",
    "Dicemba",
  ],
  name => "Meru Kenya",
  native_language => "K\N{U+0129}m\N{U+0129}r\N{U+0169}",
  native_name => "K\N{U+0129}m\N{U+0129}r\N{U+0169} Kenya",
  native_script => undef,
  native_territory => "Kenya",
  native_variant => undef,
  quarter_format_abbreviated => [
    "\N{U+0128}mwe k\N{U+0129}r\N{U+0129} inya",
    "Ij\N{U+0129}r\N{U+0129} k\N{U+0129}r\N{U+0129} inya",
    "Ithat\N{U+0169} k\N{U+0129}r\N{U+0129} inya",
    "Inya k\N{U+0129}r\N{U+0129} inya",
  ],
  quarter_format_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_format_wide => [
    "\N{U+0128}mwe k\N{U+0129}r\N{U+0129} inya",
    "Ij\N{U+0129}r\N{U+0129} k\N{U+0129}r\N{U+0129} inya",
    "Ithat\N{U+0169} k\N{U+0129}r\N{U+0129} inya",
    "Inya k\N{U+0129}r\N{U+0129} inya",
  ],
  quarter_stand_alone_abbreviated => [
    "\N{U+0128}mwe k\N{U+0129}r\N{U+0129} inya",
    "Ij\N{U+0129}r\N{U+0129} k\N{U+0129}r\N{U+0129} inya",
    "Ithat\N{U+0169} k\N{U+0129}r\N{U+0129} inya",
    "Inya k\N{U+0129}r\N{U+0129} inya",
  ],
  quarter_stand_alone_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_stand_alone_wide => [
    "\N{U+0128}mwe k\N{U+0129}r\N{U+0129} inya",
    "Ij\N{U+0129}r\N{U+0129} k\N{U+0129}r\N{U+0129} inya",
    "Ithat\N{U+0169} k\N{U+0129}r\N{U+0129} inya",
    "Inya k\N{U+0129}r\N{U+0129} inya",
  ],
  script => undef,
  territory => "Kenya",
  time_format_full => "HH:mm:ss zzzz",
  time_format_long => "HH:mm:ss z",
  time_format_medium => "HH:mm:ss",
  time_format_short => "HH:mm",
  variant => undef,
  version => 46,
}
