{
  am_pm_abbreviated => [
    "AM",
    "PM",
  ],
  available_formats => {
    Bh => "B h",
    Bhm => "B h:mm",
    Bhms => "B h:mm:ss",
    E => "ccc",
    EBhm => "E, B h:mm",
    EBhms => "E, B h:mm:ss",
    EHm => "E HH:mm",
    EHms => "E HH:mm:ss",
    Ed => "d, E",
    Ehm => "E h:mm a",
    Ehms => "E h:mm:ss a",
    Gy => "G y",
    GyMMM => "G y MMM",
    GyMMMEd => "G y MMM d, E",
    GyMMMd => "G y MMM d",
    GyMd => "M/d/y G",
    H => "HH",
    Hm => "HH:mm",
    Hms => "HH:mm:ss",
    Hmsv => "HH:mm:ss v",
    Hmv => "HH:mm v",
    M => "L",
    MEd => "d/M, E",
    MMM => "LLL",
    MMMEd => "MMM d, E",
    MMMMEd => "MMMM d, E",
    "MMMMW-count-one" => "MMMM - \N{U+0d06}\N{U+0d34}\N{U+0d4d}\N{U+0d1a} W",
    "MMMMW-count-other" => "MMMM - \N{U+0d06}\N{U+0d34}\N{U+0d4d}\N{U+0d1a} W",
    MMMMd => "MMMM d",
    MMMd => "MMM d",
    MMdd => "dd/MM",
    Md => "d/M",
    d => "d",
    h => "h\N{U+202f}a",
    hm => "h:mm a",
    hms => "h:mm:ss a",
    hmsv => "h:mm:ss a v",
    hmv => "h:mm a v",
    ms => "mm:ss",
    y => "y",
    yM => "y-MM",
    yMEd => "d-M-y, E",
    yMM => "y-MM",
    yMMM => "y MMM",
    yMMMEd => "y MMM d, E",
    yMMMM => "y MMMM",
    yMMMd => "y MMM d",
    yMd => "d/M/y",
    yQQQ => "y QQQ",
    yQQQQ => "y QQQQ",
    "yw-count-one" => "Y-\N{U+0d32}\N{U+0d46} \N{U+0d06}\N{U+0d34}\N{U+0d4d}\N{U+0d1a} w",
    "yw-count-other" => "Y-\N{U+0d32}\N{U+0d46} \N{U+0d06}\N{U+0d34}\N{U+0d4d}\N{U+0d1a} w",
  },
  code => "ml-IN",
  date_format_full => "y, MMMM d, EEEE",
  date_format_long => "y, MMMM d",
  date_format_medium => "y, MMM d",
  date_format_short => "d/M/yy",
  datetime_format_full => "{1} {0}",
  datetime_format_long => "{1} {0}",
  datetime_format_medium => "{1} {0}",
  datetime_format_short => "{1} {0}",
  day_format_abbreviated => [
    "\N{U+0d24}\N{U+0d3f}\N{U+0d19}\N{U+0d4d}\N{U+0d15}\N{U+0d7e}",
    "\N{U+0d1a}\N{U+0d4a}\N{U+0d35}\N{U+0d4d}\N{U+0d35}",
    "\N{U+0d2c}\N{U+0d41}\N{U+0d27}\N{U+0d7b}",
    "\N{U+0d35}\N{U+0d4d}\N{U+0d2f}\N{U+0d3e}\N{U+0d34}\N{U+0d02}",
    "\N{U+0d35}\N{U+0d46}\N{U+0d33}\N{U+0d4d}\N{U+0d33}\N{U+0d3f}",
    "\N{U+0d36}\N{U+0d28}\N{U+0d3f}",
    "\N{U+0d1e}\N{U+0d3e}\N{U+0d2f}\N{U+0d7c}",
  ],
  day_format_narrow => [
    "\N{U+0d24}\N{U+0d3f}",
    "\N{U+0d1a}\N{U+0d4a}",
    "\N{U+0d2c}\N{U+0d41}",
    "\N{U+0d35}\N{U+0d4d}\N{U+0d2f}\N{U+0d3e}",
    "\N{U+0d35}\N{U+0d46}",
    "\N{U+0d36}",
    "\N{U+0d1e}",
  ],
  day_format_wide => [
    "\N{U+0d24}\N{U+0d3f}\N{U+0d19}\N{U+0d4d}\N{U+0d15}\N{U+0d33}\N{U+0d3e}\N{U+0d34}\N{U+0d4d}\N{U+200c}\N{U+0d1a}",
    "\N{U+0d1a}\N{U+0d4a}\N{U+0d35}\N{U+0d4d}\N{U+0d35}\N{U+0d3e}\N{U+0d34}\N{U+0d4d}\N{U+0d1a}",
    "\N{U+0d2c}\N{U+0d41}\N{U+0d27}\N{U+0d28}\N{U+0d3e}\N{U+0d34}\N{U+0d4d}\N{U+200c}\N{U+0d1a}",
    "\N{U+0d35}\N{U+0d4d}\N{U+0d2f}\N{U+0d3e}\N{U+0d34}\N{U+0d3e}\N{U+0d34}\N{U+0d4d}\N{U+200c}\N{U+0d1a}",
    "\N{U+0d35}\N{U+0d46}\N{U+0d33}\N{U+0d4d}\N{U+0d33}\N{U+0d3f}\N{U+0d2f}\N{U+0d3e}\N{U+0d34}\N{U+0d4d}\N{U+200c}\N{U+0d1a}",
    "\N{U+0d36}\N{U+0d28}\N{U+0d3f}\N{U+0d2f}\N{U+0d3e}\N{U+0d34}\N{U+0d4d}\N{U+200c}\N{U+0d1a}",
    "\N{U+0d1e}\N{U+0d3e}\N{U+0d2f}\N{U+0d31}\N{U+0d3e}\N{U+0d34}\N{U+0d4d}\N{U+200c}\N{U+0d1a}",
  ],
  day_stand_alone_abbreviated => [
    "\N{U+0d24}\N{U+0d3f}\N{U+0d19}\N{U+0d4d}\N{U+0d15}\N{U+0d7e}",
    "\N{U+0d1a}\N{U+0d4a}\N{U+0d35}\N{U+0d4d}\N{U+0d35}",
    "\N{U+0d2c}\N{U+0d41}\N{U+0d27}\N{U+0d7b}",
    "\N{U+0d35}\N{U+0d4d}\N{U+0d2f}\N{U+0d3e}\N{U+0d34}\N{U+0d02}",
    "\N{U+0d35}\N{U+0d46}\N{U+0d33}\N{U+0d4d}\N{U+0d33}\N{U+0d3f}",
    "\N{U+0d36}\N{U+0d28}\N{U+0d3f}",
    "\N{U+0d1e}\N{U+0d3e}\N{U+0d2f}\N{U+0d7c}",
  ],
  day_stand_alone_narrow => [
    "\N{U+0d24}\N{U+0d3f}",
    "\N{U+0d1a}\N{U+0d4a}",
    "\N{U+0d2c}\N{U+0d41}",
    "\N{U+0d35}\N{U+0d4d}\N{U+0d2f}\N{U+0d3e}",
    "\N{U+0d35}\N{U+0d46}",
    "\N{U+0d36}",
    "\N{U+0d1e}\N{U+0d3e}",
  ],
  day_stand_alone_wide => [
    "\N{U+0d24}\N{U+0d3f}\N{U+0d19}\N{U+0d4d}\N{U+0d15}\N{U+0d33}\N{U+0d3e}\N{U+0d34}\N{U+0d4d}\N{U+200c}\N{U+0d1a}",
    "\N{U+0d1a}\N{U+0d4a}\N{U+0d35}\N{U+0d4d}\N{U+0d35}\N{U+0d3e}\N{U+0d34}\N{U+0d4d}\N{U+200c}\N{U+0d1a}",
    "\N{U+0d2c}\N{U+0d41}\N{U+0d27}\N{U+0d28}\N{U+0d3e}\N{U+0d34}\N{U+0d4d}\N{U+200c}\N{U+0d1a}",
    "\N{U+0d35}\N{U+0d4d}\N{U+0d2f}\N{U+0d3e}\N{U+0d34}\N{U+0d3e}\N{U+0d34}\N{U+0d4d}\N{U+200c}\N{U+0d1a}",
    "\N{U+0d35}\N{U+0d46}\N{U+0d33}\N{U+0d4d}\N{U+0d33}\N{U+0d3f}\N{U+0d2f}\N{U+0d3e}\N{U+0d34}\N{U+0d4d}\N{U+200c}\N{U+0d1a}",
    "\N{U+0d36}\N{U+0d28}\N{U+0d3f}\N{U+0d2f}\N{U+0d3e}\N{U+0d34}\N{U+0d4d}\N{U+200c}\N{U+0d1a}",
    "\N{U+0d1e}\N{U+0d3e}\N{U+0d2f}\N{U+0d31}\N{U+0d3e}\N{U+0d34}\N{U+0d4d}\N{U+200c}\N{U+0d1a}",
  ],
  era_abbreviated => [
    "\N{U+0d2c}\N{U+0d3f}.\N{U+0d38}\N{U+0d3f}.",
    "\N{U+0d0e}\N{U+0d21}\N{U+0d3f}",
  ],
  era_narrow => [
    "\N{U+0d2c}\N{U+0d3f}.\N{U+0d38}\N{U+0d3f}.",
    "\N{U+0d0e}\N{U+0d21}\N{U+0d3f}",
  ],
  era_wide => [
    "\N{U+0d15}\N{U+0d4d}\N{U+0d30}\N{U+0d3f}\N{U+0d38}\N{U+0d4d}\N{U+200c}\N{U+0d24}\N{U+0d41}\N{U+0d35}\N{U+0d3f}\N{U+0d28}\N{U+0d4d} \N{U+0d2e}\N{U+0d41}\N{U+0d2e}\N{U+0d4d}\N{U+0d2a}\N{U+0d4d}",
    "\N{U+0d06}\N{U+0d28}\N{U+0d4d}\N{U+0d28}\N{U+0d4b} \N{U+0d21}\N{U+0d4a}\N{U+0d2e}\N{U+0d3f}\N{U+0d28}\N{U+0d3f}",
  ],
  first_day_of_week => 7,
  glibc_date_1_format => "%A %d %B %Y %I:%M:%S %p %Z",
  glibc_date_format => "%-d/%-m/%y",
  glibc_datetime_format => "%A %d %B %Y %I:%M:%S %p",
  glibc_time_12_format => "%I:%M:%S %p %Z",
  glibc_time_format => "%I:%M:%S %p %Z",
  language => "Malayalam",
  month_format_abbreviated => [
    "\N{U+0d1c}\N{U+0d28}\N{U+0d41}",
    "\N{U+0d2b}\N{U+0d46}\N{U+0d2c}\N{U+0d4d}\N{U+0d30}\N{U+0d41}",
    "\N{U+0d2e}\N{U+0d3e}\N{U+0d7c}",
    "\N{U+0d0f}\N{U+0d2a}\N{U+0d4d}\N{U+0d30}\N{U+0d3f}",
    "\N{U+0d2e}\N{U+0d47}\N{U+0d2f}\N{U+0d4d}",
    "\N{U+0d1c}\N{U+0d42}\N{U+0d7a}",
    "\N{U+0d1c}\N{U+0d42}\N{U+0d32}\N{U+0d48}",
    "\N{U+0d13}\N{U+0d17}",
    "\N{U+0d38}\N{U+0d46}\N{U+0d2a}\N{U+0d4d}\N{U+0d31}\N{U+0d4d}\N{U+0d31}\N{U+0d02}",
    "\N{U+0d12}\N{U+0d15}\N{U+0d4d}\N{U+0d1f}\N{U+0d4b}",
    "\N{U+0d28}\N{U+0d35}\N{U+0d02}",
    "\N{U+0d21}\N{U+0d3f}\N{U+0d38}\N{U+0d02}",
  ],
  month_format_narrow => [
    "\N{U+0d1c}",
    "\N{U+0d2b}\N{U+0d46}",
    "\N{U+0d2e}\N{U+0d3e}",
    "\N{U+0d0f}",
    "\N{U+0d2e}\N{U+0d46}",
    "\N{U+0d1c}\N{U+0d42}\N{U+0d7a}",
    "\N{U+0d1c}\N{U+0d42}",
    "\N{U+0d13}",
    "\N{U+0d38}\N{U+0d46}",
    "\N{U+0d12}",
    "\N{U+0d28}",
    "\N{U+0d21}\N{U+0d3f}",
  ],
  month_format_wide => [
    "\N{U+0d1c}\N{U+0d28}\N{U+0d41}\N{U+0d35}\N{U+0d30}\N{U+0d3f}",
    "\N{U+0d2b}\N{U+0d46}\N{U+0d2c}\N{U+0d4d}\N{U+0d30}\N{U+0d41}\N{U+0d35}\N{U+0d30}\N{U+0d3f}",
    "\N{U+0d2e}\N{U+0d3e}\N{U+0d7c}\N{U+0d1a}\N{U+0d4d}\N{U+0d1a}\N{U+0d4d}",
    "\N{U+0d0f}\N{U+0d2a}\N{U+0d4d}\N{U+0d30}\N{U+0d3f}\N{U+0d7d}",
    "\N{U+0d2e}\N{U+0d47}\N{U+0d2f}\N{U+0d4d}",
    "\N{U+0d1c}\N{U+0d42}\N{U+0d7a}",
    "\N{U+0d1c}\N{U+0d42}\N{U+0d32}\N{U+0d48}",
    "\N{U+0d13}\N{U+0d17}\N{U+0d38}\N{U+0d4d}\N{U+0d31}\N{U+0d4d}\N{U+0d31}\N{U+0d4d}",
    "\N{U+0d38}\N{U+0d46}\N{U+0d2a}\N{U+0d4d}\N{U+0d31}\N{U+0d4d}\N{U+0d31}\N{U+0d02}\N{U+0d2c}\N{U+0d7c}",
    "\N{U+0d12}\N{U+0d15}\N{U+0d4d}\N{U+200c}\N{U+0d1f}\N{U+0d4b}\N{U+0d2c}\N{U+0d7c}",
    "\N{U+0d28}\N{U+0d35}\N{U+0d02}\N{U+0d2c}\N{U+0d7c}",
    "\N{U+0d21}\N{U+0d3f}\N{U+0d38}\N{U+0d02}\N{U+0d2c}\N{U+0d7c}",
  ],
  month_stand_alone_abbreviated => [
    "\N{U+0d1c}\N{U+0d28}\N{U+0d41}",
    "\N{U+0d2b}\N{U+0d46}\N{U+0d2c}\N{U+0d4d}\N{U+0d30}\N{U+0d41}",
    "\N{U+0d2e}\N{U+0d3e}\N{U+0d7c}",
    "\N{U+0d0f}\N{U+0d2a}\N{U+0d4d}\N{U+0d30}\N{U+0d3f}",
    "\N{U+0d2e}\N{U+0d47}\N{U+0d2f}\N{U+0d4d}",
    "\N{U+0d1c}\N{U+0d42}\N{U+0d7a}",
    "\N{U+0d1c}\N{U+0d42}\N{U+0d32}\N{U+0d48}",
    "\N{U+0d13}\N{U+0d17}",
    "\N{U+0d38}\N{U+0d46}\N{U+0d2a}\N{U+0d4d}\N{U+0d31}\N{U+0d4d}\N{U+0d31}\N{U+0d02}",
    "\N{U+0d12}\N{U+0d15}\N{U+0d4d}\N{U+0d1f}\N{U+0d4b}",
    "\N{U+0d28}\N{U+0d35}\N{U+0d02}",
    "\N{U+0d21}\N{U+0d3f}\N{U+0d38}\N{U+0d02}",
  ],
  month_stand_alone_narrow => [
    "\N{U+0d1c}",
    "\N{U+0d2b}\N{U+0d46}",
    "\N{U+0d2e}\N{U+0d3e}",
    "\N{U+0d0f}",
    "\N{U+0d2e}\N{U+0d46}",
    "\N{U+0d1c}\N{U+0d42}\N{U+0d7a}",
    "\N{U+0d1c}\N{U+0d42}",
    "\N{U+0d13}",
    "\N{U+0d38}\N{U+0d46}",
    "\N{U+0d12}",
    "\N{U+0d28}",
    "\N{U+0d21}\N{U+0d3f}",
  ],
  month_stand_alone_wide => [
    "\N{U+0d1c}\N{U+0d28}\N{U+0d41}\N{U+0d35}\N{U+0d30}\N{U+0d3f}",
    "\N{U+0d2b}\N{U+0d46}\N{U+0d2c}\N{U+0d4d}\N{U+0d30}\N{U+0d41}\N{U+0d35}\N{U+0d30}\N{U+0d3f}",
    "\N{U+0d2e}\N{U+0d3e}\N{U+0d7c}\N{U+0d1a}\N{U+0d4d}\N{U+0d1a}\N{U+0d4d}",
    "\N{U+0d0f}\N{U+0d2a}\N{U+0d4d}\N{U+0d30}\N{U+0d3f}\N{U+0d7d}",
    "\N{U+0d2e}\N{U+0d47}\N{U+0d2f}\N{U+0d4d}",
    "\N{U+0d1c}\N{U+0d42}\N{U+0d7a}",
    "\N{U+0d1c}\N{U+0d42}\N{U+0d32}\N{U+0d48}",
    "\N{U+0d13}\N{U+0d17}\N{U+0d38}\N{U+0d4d}\N{U+0d31}\N{U+0d4d}\N{U+0d31}\N{U+0d4d}",
    "\N{U+0d38}\N{U+0d46}\N{U+0d2a}\N{U+0d4d}\N{U+0d31}\N{U+0d4d}\N{U+0d31}\N{U+0d02}\N{U+0d2c}\N{U+0d7c}",
    "\N{U+0d12}\N{U+0d15}\N{U+0d4d}\N{U+200c}\N{U+0d1f}\N{U+0d4b}\N{U+0d2c}\N{U+0d7c}",
    "\N{U+0d28}\N{U+0d35}\N{U+0d02}\N{U+0d2c}\N{U+0d7c}",
    "\N{U+0d21}\N{U+0d3f}\N{U+0d38}\N{U+0d02}\N{U+0d2c}\N{U+0d7c}",
  ],
  name => "Malayalam India",
  native_language => "\N{U+0d2e}\N{U+0d32}\N{U+0d2f}\N{U+0d3e}\N{U+0d33}\N{U+0d02}",
  native_name => "\N{U+0d2e}\N{U+0d32}\N{U+0d2f}\N{U+0d3e}\N{U+0d33}\N{U+0d02} \N{U+0d07}\N{U+0d28}\N{U+0d4d}\N{U+0d24}\N{U+0d4d}\N{U+0d2f}",
  native_script => undef,
  native_territory => "\N{U+0d07}\N{U+0d28}\N{U+0d4d}\N{U+0d24}\N{U+0d4d}\N{U+0d2f}",
  native_variant => undef,
  quarter_format_abbreviated => [
    "\N{U+0d12}\N{U+0d28}\N{U+0d4d}\N{U+0d28}\N{U+0d3e}\N{U+0d02} \N{U+0d2a}\N{U+0d3e}\N{U+0d26}\N{U+0d02}",
    "\N{U+0d30}\N{U+0d23}\N{U+0d4d}\N{U+0d1f}\N{U+0d3e}\N{U+0d02} \N{U+0d2a}\N{U+0d3e}\N{U+0d26}\N{U+0d02}",
    "\N{U+0d2e}\N{U+0d42}\N{U+0d28}\N{U+0d4d}\N{U+0d28}\N{U+0d3e}\N{U+0d02} \N{U+0d2a}\N{U+0d3e}\N{U+0d26}\N{U+0d02}",
    "\N{U+0d28}\N{U+0d3e}\N{U+0d32}\N{U+0d3e}\N{U+0d02} \N{U+0d2a}\N{U+0d3e}\N{U+0d26}\N{U+0d02}",
  ],
  quarter_format_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_format_wide => [
    "\N{U+0d12}\N{U+0d28}\N{U+0d4d}\N{U+0d28}\N{U+0d3e}\N{U+0d02} \N{U+0d2a}\N{U+0d3e}\N{U+0d26}\N{U+0d02}",
    "\N{U+0d30}\N{U+0d23}\N{U+0d4d}\N{U+0d1f}\N{U+0d3e}\N{U+0d02} \N{U+0d2a}\N{U+0d3e}\N{U+0d26}\N{U+0d02}",
    "\N{U+0d2e}\N{U+0d42}\N{U+0d28}\N{U+0d4d}\N{U+0d28}\N{U+0d3e}\N{U+0d02} \N{U+0d2a}\N{U+0d3e}\N{U+0d26}\N{U+0d02}",
    "\N{U+0d28}\N{U+0d3e}\N{U+0d32}\N{U+0d3e}\N{U+0d02} \N{U+0d2a}\N{U+0d3e}\N{U+0d26}\N{U+0d02}",
  ],
  quarter_stand_alone_abbreviated => [
    "\N{U+0d12}\N{U+0d28}\N{U+0d4d}\N{U+0d28}\N{U+0d3e}\N{U+0d02} \N{U+0d2a}\N{U+0d3e}\N{U+0d26}\N{U+0d02}",
    "\N{U+0d30}\N{U+0d23}\N{U+0d4d}\N{U+0d1f}\N{U+0d3e}\N{U+0d02} \N{U+0d2a}\N{U+0d3e}\N{U+0d26}\N{U+0d02}",
    "\N{U+0d2e}\N{U+0d42}\N{U+0d28}\N{U+0d4d}\N{U+0d28}\N{U+0d3e}\N{U+0d02} \N{U+0d2a}\N{U+0d3e}\N{U+0d26}\N{U+0d02}",
    "\N{U+0d28}\N{U+0d3e}\N{U+0d32}\N{U+0d3e}\N{U+0d02} \N{U+0d2a}\N{U+0d3e}\N{U+0d26}\N{U+0d02}",
  ],
  quarter_stand_alone_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_stand_alone_wide => [
    "\N{U+0d12}\N{U+0d28}\N{U+0d4d}\N{U+0d28}\N{U+0d3e}\N{U+0d02} \N{U+0d2a}\N{U+0d3e}\N{U+0d26}\N{U+0d02}",
    "\N{U+0d30}\N{U+0d23}\N{U+0d4d}\N{U+0d1f}\N{U+0d3e}\N{U+0d02} \N{U+0d2a}\N{U+0d3e}\N{U+0d26}\N{U+0d02}",
    "\N{U+0d2e}\N{U+0d42}\N{U+0d28}\N{U+0d4d}\N{U+0d28}\N{U+0d3e}\N{U+0d02} \N{U+0d2a}\N{U+0d3e}\N{U+0d26}\N{U+0d02}",
    "\N{U+0d28}\N{U+0d3e}\N{U+0d32}\N{U+0d3e}\N{U+0d02} \N{U+0d2a}\N{U+0d3e}\N{U+0d26}\N{U+0d02}",
  ],
  script => undef,
  territory => "India",
  time_format_full => "h:mm:ss a zzzz",
  time_format_long => "h:mm:ss a z",
  time_format_medium => "h:mm:ss a",
  time_format_short => "h:mm a",
  variant => undef,
  version => 46,
}
