{
  am_pm_abbreviated => [
    "\N{U+070f}\N{U+0729}\N{U+071b}\N{U+200c}",
    "\N{U+070f}\N{U+0712}\N{U+071b}\N{U+200c}",
  ],
  available_formats => {
    Bh => "h B",
    Bhm => "h:mm B",
    Bhms => "h:mm:ss B",
    E => "ccc",
    EBhm => "E h:mm B",
    EBhms => "E h:mm:ss B",
    EHm => "E HH:mm",
    EHms => "E HH:mm:ss",
    Ed => "E\N{U+060c} d",
    Ehm => "E h:mm a",
    Ehms => "E h:mm:ss a",
    Gy => "y G",
    GyMMM => "MMM y G",
    GyMMMEd => "EEEE\N{U+060c} d \N{U+0712}MMM y G",
    GyMMMd => "d \N{U+0712}MMM y G",
    GyMd => "dd/MM/y G",
    H => "HH",
    Hm => "HH:mm",
    Hms => "HH:mm:ss",
    Hmsv => "HH:mm:ss v",
    Hmv => "HH:mm v",
    M => "L",
    MEd => "EEEE\N{U+060c} dd/MM",
    MMM => "LLL",
    MMMEd => "E\N{U+060c} d \N{U+0712}MMM",
    "MMMMW-count-one" => "\N{U+072b}\N{U+0712}\N{U+0718}\N{U+0725}\N{U+0710} W \N{U+0712}MMMM",
    "MMMMW-count-other" => "\N{U+072b}\N{U+0712}\N{U+0718}\N{U+0725}\N{U+0710} W \N{U+0712}MMMM",
    MMMMd => "d \N{U+0712}MMMM",
    MMMd => "d \N{U+0712}MMM",
    Md => "dd/MM",
    d => "d",
    h => "h\N{U+202f}a",
    hm => "h:mm a",
    hms => "h:mm:ss a",
    hmsv => "h:mm:ss a v",
    hmv => "h:mm a v",
    ms => "mm:ss",
    y => "y",
    yM => "MM/y",
    yMEd => "E\N{U+060c} d/M/y",
    yMMM => "MMM y",
    yMMMEd => "E\N{U+060c} d \N{U+0712}MMM y",
    yMMMM => "MMMM y",
    yMMMd => "d \N{U+0712}MMM y",
    yMd => "d/M/y",
    yQQQ => "QQQ y",
    yQQQQ => "QQQQ y",
    "yw-count-one" => "\N{U+072b}\N{U+0712}\N{U+0718}\N{U+0725}\N{U+0710} w \N{U+0715}\N{U+072b}\N{U+0722}\N{U+072c}\N{U+0710} Y",
    "yw-count-other" => "\N{U+072b}\N{U+0712}\N{U+0718}\N{U+0725}\N{U+0710} w \N{U+0715}\N{U+072b}\N{U+0722}\N{U+072c}\N{U+0710} Y",
  },
  code => "syr-IQ",
  date_format_full => "EEEE\N{U+060c} d \N{U+0712}MMMM y",
  date_format_long => "d \N{U+0712}MMMM y",
  date_format_medium => "d \N{U+0712}MMM y",
  date_format_short => "d-MM-y",
  datetime_format_full => "{1}\N{U+060c} {0}",
  datetime_format_long => "{1}\N{U+060c} {0}",
  datetime_format_medium => "{1}\N{U+060c} {0}",
  datetime_format_short => "{1}\N{U+060c} {0}",
  day_format_abbreviated => [
    "\N{U+072c}\N{U+072a}\N{U+071d}\N{U+0722}",
    "\N{U+072c}\N{U+0720}\N{U+072c}",
    "\N{U+0710}\N{U+072a}\N{U+0712}\N{U+0725}",
    "\N{U+071a}\N{U+0721}\N{U+072b}",
    "\N{U+0725}\N{U+072a}\N{U+0718}",
    "\N{U+072b}\N{U+0712}\N{U+072c}\N{U+0710}",
    "\N{U+071a}\N{U+0715}",
  ],
  day_format_narrow => [
    "\N{U+072c}",
    "\N{U+072c}",
    "\N{U+0710}",
    "\N{U+071a}",
    "\N{U+0725}",
    "\N{U+072b}",
    "\N{U+071a}",
  ],
  day_format_wide => [
    "\N{U+072c}\N{U+072a}\N{U+071d}\N{U+0722}\N{U+0712}\N{U+072b}\N{U+0712}\N{U+0710}",
    "\N{U+072c}\N{U+0720}\N{U+072c}\N{U+0712}\N{U+072b}\N{U+0712}\N{U+0710}",
    "\N{U+0710}\N{U+072a}\N{U+0712}\N{U+0725}\N{U+0712}\N{U+072b}\N{U+0712}\N{U+0710}",
    "\N{U+071a}\N{U+0721}\N{U+072b}\N{U+0712}\N{U+072b}\N{U+0712}\N{U+0710}",
    "\N{U+0725}\N{U+072a}\N{U+0718}\N{U+0712}\N{U+072c}\N{U+0710}",
    "\N{U+072b}\N{U+0712}\N{U+072c}\N{U+0710}",
    "\N{U+071a}\N{U+0715}\N{U+0712}\N{U+072b}\N{U+0712}\N{U+0710}",
  ],
  day_stand_alone_abbreviated => [
    "\N{U+072c}\N{U+072a}\N{U+071d}\N{U+0722}",
    "\N{U+072c}\N{U+0720}\N{U+072c}",
    "\N{U+0710}\N{U+072a}\N{U+0712}\N{U+0725}",
    "\N{U+071a}\N{U+0721}\N{U+072b}",
    "\N{U+0725}\N{U+072a}\N{U+0718}",
    "\N{U+072b}\N{U+0712}\N{U+072c}\N{U+0710}",
    "\N{U+071a}\N{U+0715}",
  ],
  day_stand_alone_narrow => [
    "\N{U+072c}",
    "\N{U+072c}",
    "\N{U+0710}",
    "\N{U+071a}",
    "\N{U+0725}",
    "\N{U+072b}",
    "\N{U+071a}",
  ],
  day_stand_alone_wide => [
    "\N{U+072c}\N{U+072a}\N{U+071d}\N{U+0722}\N{U+0712}\N{U+072b}\N{U+0712}\N{U+0710}",
    "\N{U+072c}\N{U+0720}\N{U+072c}\N{U+0712}\N{U+072b}\N{U+0712}\N{U+0710}",
    "\N{U+0710}\N{U+072a}\N{U+0712}\N{U+0725}\N{U+0712}\N{U+072b}\N{U+0712}\N{U+0710}",
    "\N{U+071a}\N{U+0721}\N{U+072b}\N{U+0712}\N{U+072b}\N{U+0712}\N{U+0710}",
    "\N{U+0725}\N{U+072a}\N{U+0718}\N{U+0712}\N{U+072c}\N{U+0710}",
    "\N{U+072b}\N{U+0712}\N{U+072c}\N{U+0710}",
    "\N{U+071a}\N{U+0715}\N{U+0712}\N{U+072b}\N{U+0712}\N{U+0710}",
  ],
  era_abbreviated => [
    "\N{U+070f}\N{U+0729}\N{U+0721}\N{U+200c}",
    "\N{U+070f}\N{U+072b}\N{U+0721}\N{U+200c}",
  ],
  era_narrow => [
    "\N{U+070f}\N{U+0729}\N{U+0721}\N{U+200c}",
    "\N{U+070f}\N{U+072b}\N{U+0721}\N{U+200c}",
  ],
  era_wide => [
    "\N{U+0729}\N{U+0715}\N{U+0721} \N{U+0721}\N{U+072b}\N{U+071d}\N{U+071a}\N{U+0710}",
    "\N{U+072b}\N{U+0722}\N{U+072c}\N{U+0710} \N{U+0721}\N{U+072a}\N{U+0722}\N{U+071d}\N{U+072c}\N{U+0710}",
  ],
  first_day_of_week => 6,
  glibc_date_1_format => "%a %b %e %H:%M:%S %Z %Y",
  glibc_date_format => "%m/%d/%y",
  glibc_datetime_format => "%a %b %e %H:%M:%S %Y",
  glibc_time_12_format => "%I:%M:%S %p",
  glibc_time_format => "%H:%M:%S",
  language => "Syriac",
  month_format_abbreviated => [
    "\N{U+071f}\N{U+0722}\N{U+0718}\N{U+0722} \N{U+0712}",
    "\N{U+072b}\N{U+0712}\N{U+071b}",
    "\N{U+0710}\N{U+0715}\N{U+072a}",
    "\N{U+0722}\N{U+071d}\N{U+0723}\N{U+0722}",
    "\N{U+0710}\N{U+071d}\N{U+072a}",
    "\N{U+071a}\N{U+0719}\N{U+071d}\N{U+072a}\N{U+0722}",
    "\N{U+072c}\N{U+0721}\N{U+0718}\N{U+0719}",
    "\N{U+0710}\N{U+0712}",
    "\N{U+0710}\N{U+071d}\N{U+0720}\N{U+0718}\N{U+0720}",
    "\N{U+072c}\N{U+072b}\N{U+072a}\N{U+071d}\N{U+0722} \N{U+0710}",
    "\N{U+072c}\N{U+072b}\N{U+072a}\N{U+071d}\N{U+0722} \N{U+0712}",
    "\N{U+071f}\N{U+0722}\N{U+0718}\N{U+0722} \N{U+0710}",
  ],
  month_format_narrow => [
    "\N{U+071f}",
    "\N{U+072b}",
    "\N{U+0710}",
    "\N{U+0722}",
    "\N{U+0710}",
    "\N{U+071a}",
    "\N{U+072c}",
    "\N{U+0710}",
    "\N{U+0710}",
    "\N{U+072c}",
    "\N{U+072c}",
    "\N{U+071f}",
  ],
  month_format_wide => [
    "\N{U+071f}\N{U+0722}\N{U+0718}\N{U+0722} \N{U+0710}\N{U+071a}\N{U+072a}\N{U+071d}\N{U+0710}",
    "\N{U+072b}\N{U+0712}\N{U+071b}",
    "\N{U+0710}\N{U+0715}\N{U+072a}",
    "\N{U+0722}\N{U+071d}\N{U+0723}\N{U+0722}",
    "\N{U+0710}\N{U+071d}\N{U+072a}",
    "\N{U+071a}\N{U+0719}\N{U+071d}\N{U+072a}\N{U+0722}",
    "\N{U+072c}\N{U+0721}\N{U+0718}\N{U+0719}",
    "\N{U+0710}\N{U+0712}",
    "\N{U+0710}\N{U+071d}\N{U+0720}\N{U+0718}\N{U+0720}",
    "\N{U+072c}\N{U+072b}\N{U+072a}\N{U+071d}\N{U+0722} \N{U+0729}\N{U+0715}\N{U+0721}\N{U+071d}\N{U+0710}",
    "\N{U+072c}\N{U+072b}\N{U+072a}\N{U+071d}\N{U+0722} \N{U+0710}\N{U+071a}\N{U+072a}\N{U+071d}\N{U+0710}",
    "\N{U+071f}\N{U+0722}\N{U+0718}\N{U+0722} \N{U+0729}\N{U+0715}\N{U+0721}\N{U+071d}\N{U+0710}",
  ],
  month_stand_alone_abbreviated => [
    "\N{U+071f}\N{U+0722}\N{U+0718}\N{U+0722} \N{U+0712}",
    "\N{U+072b}\N{U+0712}\N{U+071b}",
    "\N{U+0710}\N{U+0715}\N{U+072a}",
    "\N{U+0722}\N{U+071d}\N{U+0723}\N{U+0722}",
    "\N{U+0710}\N{U+071d}\N{U+072a}",
    "\N{U+071a}\N{U+0719}\N{U+071d}\N{U+072a}\N{U+0722}",
    "\N{U+072c}\N{U+0721}\N{U+0718}\N{U+0719}",
    "\N{U+0710}\N{U+0712}",
    "\N{U+0710}\N{U+071d}\N{U+0720}\N{U+0718}\N{U+0720}",
    "\N{U+072c}\N{U+072b}\N{U+072a}\N{U+071d}\N{U+0722} \N{U+0710}",
    "\N{U+072c}\N{U+072b}\N{U+072a}\N{U+071d}\N{U+0722} \N{U+0712}",
    "\N{U+071f}\N{U+0722}\N{U+0718}\N{U+0722} \N{U+0710}",
  ],
  month_stand_alone_narrow => [
    "\N{U+071f}",
    "\N{U+072b}",
    "\N{U+0710}",
    "\N{U+0722}",
    "\N{U+0710}",
    "\N{U+072c}",
    "\N{U+071a}",
    "\N{U+0710}",
    "\N{U+0710}",
    "\N{U+072c}",
    "\N{U+072c}",
    "\N{U+071f}",
  ],
  month_stand_alone_wide => [
    "\N{U+071f}\N{U+0722}\N{U+0718}\N{U+0722} \N{U+0710}\N{U+071a}\N{U+072a}\N{U+071d}\N{U+0710}",
    "\N{U+072b}\N{U+0712}\N{U+071b}",
    "\N{U+0710}\N{U+0715}\N{U+072a}",
    "\N{U+0722}\N{U+071d}\N{U+0723}\N{U+0722}",
    "\N{U+0710}\N{U+071d}\N{U+072a}",
    "\N{U+071a}\N{U+0719}\N{U+071d}\N{U+072a}\N{U+0722}",
    "\N{U+072c}\N{U+0721}\N{U+0718}\N{U+0719}",
    "\N{U+0710}\N{U+0712}",
    "\N{U+0710}\N{U+071d}\N{U+0720}\N{U+0718}\N{U+0720}",
    "\N{U+072c}\N{U+072b}\N{U+072a}\N{U+071d}\N{U+0722} \N{U+0729}\N{U+0715}\N{U+0721}\N{U+071d}\N{U+0710}",
    "\N{U+072c}\N{U+072b}\N{U+072a}\N{U+071d}\N{U+0722} \N{U+0710}\N{U+071a}\N{U+072a}\N{U+071d}\N{U+0710}",
    "\N{U+071f}\N{U+0722}\N{U+0718}\N{U+0722} \N{U+0729}\N{U+0715}\N{U+0721}\N{U+071d}\N{U+0710}",
  ],
  name => "Syriac Iraq",
  native_language => "\N{U+0723}\N{U+0718}\N{U+072a}\N{U+071d}\N{U+071d}\N{U+0710}",
  native_name => "\N{U+0723}\N{U+0718}\N{U+072a}\N{U+071d}\N{U+071d}\N{U+0710} \N{U+0725}\N{U+071d}\N{U+072a}\N{U+0729}",
  native_script => undef,
  native_territory => "\N{U+0725}\N{U+071d}\N{U+072a}\N{U+0729}",
  native_variant => undef,
  quarter_format_abbreviated => [
    "\N{U+072a}\N{U+0718}\N{U+0712}\N{U+0725}\N{U+0710} \N{U+0729}\N{U+0715}\N{U+0721}\N{U+071d}\N{U+0710}",
    "\N{U+072a}\N{U+0718}\N{U+0712}\N{U+0725}\N{U+0710} \N{U+072c}\N{U+072a}\N{U+071d}\N{U+0722}\N{U+0710}",
    "\N{U+072a}\N{U+0718}\N{U+0712}\N{U+0725}\N{U+0710} \N{U+072c}\N{U+0720}\N{U+071d}\N{U+072c}\N{U+071d}\N{U+0710}",
    "\N{U+072a}\N{U+0718}\N{U+0712}\N{U+0725}\N{U+0710} \N{U+072a}\N{U+0712}\N{U+071d}\N{U+0725}\N{U+071d}\N{U+0710}",
  ],
  quarter_format_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_format_wide => [
    "\N{U+072a}\N{U+0718}\N{U+0712}\N{U+0725}\N{U+0710} \N{U+0729}\N{U+0715}\N{U+0721}\N{U+071d}\N{U+0710}",
    "\N{U+072a}\N{U+0718}\N{U+0712}\N{U+0725}\N{U+0710} \N{U+072c}\N{U+072a}\N{U+071d}\N{U+0722}\N{U+0710}",
    "\N{U+072a}\N{U+0718}\N{U+0712}\N{U+0725}\N{U+0710} \N{U+072c}\N{U+0720}\N{U+071d}\N{U+072c}\N{U+071d}\N{U+0710}",
    "\N{U+072a}\N{U+0718}\N{U+0712}\N{U+0725}\N{U+0710} \N{U+072a}\N{U+0712}\N{U+071d}\N{U+0725}\N{U+071d}\N{U+0710}",
  ],
  quarter_stand_alone_abbreviated => [
    "\N{U+072a}\N{U+0718}\N{U+0712}\N{U+0725}\N{U+0710} \N{U+0729}\N{U+0715}\N{U+0721}\N{U+071d}\N{U+0710}",
    "\N{U+072a}\N{U+0718}\N{U+0712}\N{U+0725}\N{U+0710} \N{U+072c}\N{U+072a}\N{U+071d}\N{U+0722}\N{U+0710}",
    "\N{U+072a}\N{U+0718}\N{U+0712}\N{U+0725}\N{U+0710} \N{U+072c}\N{U+0720}\N{U+071d}\N{U+072c}\N{U+071d}\N{U+0710}",
    "\N{U+072a}\N{U+0718}\N{U+0712}\N{U+0725}\N{U+0710} \N{U+072a}\N{U+0712}\N{U+071d}\N{U+0725}\N{U+071d}\N{U+0710}",
  ],
  quarter_stand_alone_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_stand_alone_wide => [
    "\N{U+072a}\N{U+0718}\N{U+0712}\N{U+0725}\N{U+0710} \N{U+0729}\N{U+0715}\N{U+0721}\N{U+071d}\N{U+0710}",
    "\N{U+072a}\N{U+0718}\N{U+0712}\N{U+0725}\N{U+0710} \N{U+072c}\N{U+072a}\N{U+071d}\N{U+0722}\N{U+0710}",
    "\N{U+072a}\N{U+0718}\N{U+0712}\N{U+0725}\N{U+0710} \N{U+072c}\N{U+0720}\N{U+071d}\N{U+072c}\N{U+071d}\N{U+0710}",
    "\N{U+072a}\N{U+0718}\N{U+0712}\N{U+0725}\N{U+0710} \N{U+072a}\N{U+0712}\N{U+071d}\N{U+0725}\N{U+071d}\N{U+0710}",
  ],
  script => undef,
  territory => "Iraq",
  time_format_full => "h:mm:ss a zzzz",
  time_format_long => "h:mm:ss a z",
  time_format_medium => "h:mm:ss a",
  time_format_short => "h:mm a",
  variant => undef,
  version => 46,
}
